(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    255344,       6048]
NotebookOptionsPosition[    246878,       5772]
NotebookOutlinePosition[    248309,       5820]
CellTagsIndexPosition[    248266,       5817]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
 "\n\nAppendix to \n\[OpenCurlyDoubleQuote]Errata and addendum to: \
\[OpenCurlyDoubleQuote]Covariance Tapering for Interpolation of Large Spatial \
Datasets, JGCS, 15, 502-523\[CloseCurlyQuote]\[CloseCurlyQuote] published in \
the Journal of Computational and Graphical Statistics\n  \n",
 StyleBox["  Reinhard F",
  FontSize->14],
 StyleBox["URRER",
  FontSize->12],
 StyleBox[", Marc G. G",
  FontSize->14],
 StyleBox["ENTON",
  FontSize->12],
 StyleBox[" and Douglas N",
  FontSize->14],
 StyleBox["YCHKA",
  FontSize->12],
 StyleBox["\n  \n  March 2012",
  FontSize->14]
}], "Subtitle",
 CellChangeTimes->{{3.542540175566379*^9, 3.542540207317541*^9}, {
   3.542540249653616*^9, 3.542540442166883*^9}, 3.5425404781109533`*^9, {
   3.542540770095228*^9, 3.542540826247142*^9}, {3.542540971329006*^9, 
   3.542540973394541*^9}, {3.55081108617802*^9, 3.5508111045762997`*^9}},
 TextAlignment->Center],

Cell[CellGroupData[{

Cell["Triangular taper", "Section",
 CellChangeTimes->{{3.531133555405157*^9, 3.5311335583150873`*^9}}],

Cell[TextData[{
 "Start with ",
 StyleBox["d ",
  FontSlant->"Italic"],
 "= 1, triangular taper:"
}], "Text",
 CellChangeTimes->{{3.530854319458359*^9, 3.5308543362244797`*^9}, {
  3.542540491062275*^9, 3.5425405212056847`*^9}, {3.55055513306594*^9, 
  3.5505551340817423`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"d", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "[", "\[Rho]_", "]"}], ":=", 
  RowBox[{"Simplify", "[", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"2", " ", "\[Pi]"}], ")"}], 
     RowBox[{
      RowBox[{"-", "d"}], "/", "2"}]], 
    RowBox[{"Integrate", "[", 
     RowBox[{
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"\[Rho]", " ", "r"}], ")"}], 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{"d", "-", "2"}], ")"}]}], "/", "2"}]], " ", 
       SuperscriptBox["r", 
        RowBox[{"d", "-", "1"}]], " ", 
       RowBox[{"BesselJ", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"d", "-", "2"}], ")"}], "/", "2"}], ",", 
         RowBox[{"\[Rho]", " ", "r"}]}], "]"}], " ", 
       RowBox[{"(", 
        RowBox[{"1", "-", "r"}], ")"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"r", ",", "0", ",", "1"}], "}"}]}], "]"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"f", "[", "\[Rho]", "]"}]}], "Input",
 CellChangeTimes->{{3.53085429171978*^9, 3.530854294420518*^9}, {
   3.530854340395031*^9, 3.530854528781006*^9}, {3.530857689696282*^9, 
   3.530857693561481*^9}, {3.5311332457857437`*^9, 3.531133252630609*^9}, {
   3.53113328588*^9, 3.531133295046649*^9}, 3.53155002247698*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{"1", "-", 
   RowBox[{"Cos", "[", "\[Rho]", "]"}]}], 
  RowBox[{"\[Pi]", " ", 
   SuperscriptBox["\[Rho]", "2"]}]]], "Output",
 CellChangeTimes->{3.5315566388424377`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   FractionBox[
    RowBox[{"1", "-", 
     RowBox[{"Cos", "[", "\[Rho]", "]"}]}], 
    RowBox[{"\[Pi]", " ", 
     SuperscriptBox["\[Rho]", "2"]}]], ",", 
   RowBox[{"{", 
    RowBox[{"\[Rho]", ",", "0", ",", "20"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.530854534704701*^9, 3.530854573936459*^9}, {
  3.530854604079208*^9, 3.5308546225820932`*^9}, {3.530854659230412*^9, 
  3.530854659286036*^9}, {3.530857703731038*^9, 3.5308577211802483`*^9}, {
  3.5311333062313004`*^9, 3.53113330898708*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVV3c81e8XJyM7e697zWtc3JuS9DmHkETDikLWjUq2lHErpJKkZa+ipNBS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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  ImageSize->{Automatic, 163.07958283233975`},
  PlotRange->{{0, 20}, {0., 0.10996494234255626`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.531556639056638*^9}]
}, Open  ]],

Cell[TextData[{
 "Hence, the triangular taper does not satisfy the taper condition \
f(\[Rho])>0.\nIn ",
 StyleBox["d ",
  FontSlant->"Italic"],
 "> 1, ",
 StyleBox["f",
  FontSlant->"Italic"],
 "(\[Rho]) < 0  is for some \[Rho]."
}], "Text",
 CellChangeTimes->{{3.5315499848826113`*^9, 3.5315500161035433`*^9}, {
  3.531550136328093*^9, 3.531550191418029*^9}, {3.5505551391302423`*^9, 
  3.550555142801943*^9}}],

Cell[TextData[{
 "In ",
 StyleBox["d ",
  FontSlant->"Italic"],
 "= 1, adding a triangular and spherical covariance taper satisfies the \
original taper condition in FGN for \[Vee] = 1/2, but the limit does not \
exist. "
}], "Text",
 CellChangeTimes->{{3.5315502694022913`*^9, 3.5315503355185127`*^9}, {
  3.53155061229772*^9, 3.531550616863537*^9}, {3.550555144906125*^9, 
  3.550555150554017*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"d", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "[", "\[Rho]_", "]"}], ":=", 
  RowBox[{"Simplify", "[", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"2", " ", "\[Pi]"}], ")"}], 
     RowBox[{
      RowBox[{"-", "d"}], "/", "2"}]], 
    RowBox[{"Integrate", "[", 
     RowBox[{
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"\[Rho]", " ", "r"}], ")"}], 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{"d", "-", "2"}], ")"}]}], "/", "2"}]], " ", 
       SuperscriptBox["r", 
        RowBox[{"d", "-", "1"}]], " ", 
       RowBox[{"BesselJ", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"d", "-", "2"}], ")"}], "/", "2"}], ",", 
         RowBox[{"\[Rho]", " ", "r"}]}], "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "r"}], ")"}], "2"], 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"r", "/", "2"}]}], ")"}]}], "+", 
         RowBox[{"(", 
          RowBox[{"1", "-", "r"}], ")"}]}], ")"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"r", ",", "0", ",", "1"}], "}"}]}], "]"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"f", "[", "\[Rho]", "]"}]}], "Input",
 CellChangeTimes->{{3.531550035466941*^9, 3.5315500355035477`*^9}, {
  3.531550114817554*^9, 3.5315501328326902`*^9}, {3.531550531089342*^9, 
  3.5315505311500807`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"6", "+", 
   RowBox[{"5", " ", 
    SuperscriptBox["\[Rho]", "2"]}], "-", 
   RowBox[{"2", " ", 
    RowBox[{"(", 
     RowBox[{"3", "+", 
      SuperscriptBox["\[Rho]", "2"]}], ")"}], " ", 
    RowBox[{"Cos", "[", "\[Rho]", "]"}]}], "-", 
   RowBox[{"6", " ", "\[Rho]", " ", 
    RowBox[{"Sin", "[", "\[Rho]", "]"}]}]}], 
  RowBox[{"2", " ", "\[Pi]", " ", 
   SuperscriptBox["\[Rho]", "4"]}]]], "Output",
 CellChangeTimes->{3.5315566399484386`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{"6", "+", 
      RowBox[{"5", " ", 
       SuperscriptBox["\[Rho]", "2"]}], "-", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{"3", "+", 
         SuperscriptBox["\[Rho]", "2"]}], ")"}], " ", 
       RowBox[{"Cos", "[", "\[Rho]", "]"}]}], "-", 
      RowBox[{"6", " ", "\[Rho]", " ", 
       RowBox[{"Sin", "[", "\[Rho]", "]"}]}]}], 
     RowBox[{"2", " ", "\[Pi]", " ", 
      SuperscriptBox["\[Rho]", "4"]}]], 
    SuperscriptBox["\[Rho]", "2"]}], ",", 
   RowBox[{"\[Rho]", "\[Rule]", "\[Infinity]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.53155005618034*^9, 3.5315500595033607`*^9}, {
   3.531550201315421*^9, 3.5315502175404387`*^9}, 3.531550253222906*^9, {
   3.531550537730426*^9, 3.5315505890485363`*^9}}],

Cell[BoxData[
 RowBox[{"Interval", "[", 
  RowBox[{"{", 
   RowBox[{
    FractionBox["3", 
     RowBox[{"2", " ", "\[Pi]"}]], ",", 
    FractionBox["7", 
     RowBox[{"2", " ", "\[Pi]"}]]}], "}"}], "]"}]], "Output",
 CellChangeTimes->{3.531556648180238*^9}]
}, Open  ]],

Cell[TextData[{
 "In ",
 StyleBox["d ",
  FontSlant->"Italic"],
 "= 2, the sum of the triangular and spherical taper does not satisfy ",
 StyleBox["f",
  FontSlant->"Italic"],
 "(\[Rho]) > 0 (can easily be shown numerically)."
}], "Text",
 CellChangeTimes->{{3.531550479421938*^9, 3.531550525633603*^9}, {
  3.55055515341791*^9, 3.550555156633404*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Spherical taper", "Section",
 CellChangeTimes->{{3.531133555405157*^9, 3.531133570875655*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"d", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "[", "\[Rho]_", "]"}], ":=", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"2", " ", "\[Pi]"}], ")"}], 
    RowBox[{
     RowBox[{"-", "d"}], "/", "2"}]], 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"\[Rho]", " ", "r"}], ")"}], 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{"d", "-", "2"}], ")"}]}], "/", "2"}]], " ", 
      SuperscriptBox["r", 
       RowBox[{"d", "-", "1"}]], " ", 
      RowBox[{"BesselJ", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"d", "-", "2"}], ")"}], "/", "2"}], ",", 
        RowBox[{"\[Rho]", " ", "r"}]}], "]"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", "r"}], ")"}], "2"], 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"r", "/", "2"}]}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "0", ",", "1"}], "}"}]}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"f", "[", "\[Rho]", "]"}], "\[IndentingNewLine]", 
 RowBox[{"Limit", "[", 
  RowBox[{
   RowBox[{"%", 
    SuperscriptBox[
     RowBox[{"(", 
      SuperscriptBox["\[Rho]", "2"], ")"}], 
     RowBox[{
      RowBox[{"1", "/", "2"}], "+", 
      RowBox[{"d", "/", "2"}]}]]}], " ", ",", 
   RowBox[{"\[Rho]", "\[Rule]", "\[Infinity]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.530857783662868*^9, 3.530857796407077*^9}, {
   3.530858001971593*^9, 3.530858083004428*^9}, {3.531133435208706*^9, 
   3.531133473581394*^9}, 3.53155590199655*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{"3", " ", 
   RowBox[{"(", 
    RowBox[{"2", "+", 
     SuperscriptBox["\[Rho]", "2"], "-", 
     RowBox[{"2", " ", 
      RowBox[{"Cos", "[", "\[Rho]", "]"}]}], "-", 
     RowBox[{"2", " ", "\[Rho]", " ", 
      RowBox[{"Sin", "[", "\[Rho]", "]"}]}]}], ")"}]}], 
  RowBox[{"2", " ", "\[Pi]", " ", 
   SuperscriptBox["\[Rho]", "4"]}]]], "Output",
 CellChangeTimes->{3.531556649097652*^9}],

Cell[BoxData[
 FractionBox["3", 
  RowBox[{"2", " ", "\[Pi]"}]]], "Output",
 CellChangeTimes->{3.531556649185664*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{"3", " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[Rho]", " ", 
          RowBox[{"Cos", "[", 
           FractionBox["\[Rho]", "2"], "]"}]}], "-", 
         RowBox[{"2", " ", 
          RowBox[{"Sin", "[", 
           FractionBox["\[Rho]", "2"], "]"}]}]}], ")"}], "2"]}], 
     RowBox[{
      SuperscriptBox["\[Pi]", "2"], " ", 
      SuperscriptBox["\[Rho]", "6"]}]], 
    SuperscriptBox[
     RowBox[{"(", 
      SuperscriptBox["\[Rho]", "2"], ")"}], 
     RowBox[{
      RowBox[{"1", "/", "2"}], "+", 
      RowBox[{"d", "/", "2"}], "-", "\[Epsilon]"}]]}], " ", ",", 
   RowBox[{"\[Rho]", "\[Rule]", "\[Infinity]"}], ",", 
   RowBox[{"Assumptions", "\[Rule]", 
    RowBox[{"\[Epsilon]", ">", "0"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.531216901599984*^9, 3.53121694789789*^9}, {
   3.531217020946018*^9, 3.5312170247152443`*^9}, 3.5315559082906017`*^9}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.531556649917282*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"d", "=", "2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "[", "\[Rho]_", "]"}], ":=", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"2", " ", "\[Pi]"}], ")"}], 
    RowBox[{
     RowBox[{"-", "d"}], "/", "2"}]], 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"\[Rho]", " ", "r"}], ")"}], 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{"d", "-", "2"}], ")"}]}], "/", "2"}]], " ", 
      SuperscriptBox["r", 
       RowBox[{"d", "-", "1"}]], " ", 
      RowBox[{"BesselJ", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"d", "-", "2"}], ")"}], "/", "2"}], ",", 
        RowBox[{"\[Rho]", " ", "r"}]}], "]"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", "r"}], ")"}], "2"], 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"r", "/", "2"}]}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "0", ",", "1"}], "}"}]}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"f", "[", "\[Rho]", "]"}], "\[IndentingNewLine]", 
 RowBox[{"Limit", "[", 
  RowBox[{
   RowBox[{"%", 
    SuperscriptBox[
     RowBox[{"(", 
      SuperscriptBox["\[Rho]", "2"], ")"}], 
     RowBox[{
      RowBox[{"1", "/", "2"}], "+", 
      RowBox[{"d", "/", "2"}]}]]}], ",", 
   RowBox[{"\[Rho]", "\[Rule]", "\[Infinity]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.531133109205215*^9, 3.53113310947507*^9}, {
  3.5311331948122797`*^9, 3.531133200995172*^9}, {3.531133340152307*^9, 
  3.531133342517815*^9}, {3.531133482857154*^9, 3.5311334845485077`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"6", " ", "\[Rho]", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"\[Rho]", " ", 
       RowBox[{"BesselJ", "[", 
        RowBox[{"0", ",", "\[Rho]"}], "]"}]}], "-", 
      RowBox[{"3", " ", 
       RowBox[{"BesselJ", "[", 
        RowBox[{"1", ",", "\[Rho]"}], "]"}]}]}], ")"}]}], "+", 
   RowBox[{"3", " ", "\[Pi]", " ", 
    RowBox[{"(", 
     RowBox[{"3", "+", 
      SuperscriptBox["\[Rho]", "2"]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"BesselJ", "[", 
        RowBox[{"1", ",", "\[Rho]"}], "]"}], " ", 
       RowBox[{"StruveH", "[", 
        RowBox[{"0", ",", "\[Rho]"}], "]"}]}], "-", 
      RowBox[{
       RowBox[{"BesselJ", "[", 
        RowBox[{"0", ",", "\[Rho]"}], "]"}], " ", 
       RowBox[{"StruveH", "[", 
        RowBox[{"1", ",", "\[Rho]"}], "]"}]}]}], ")"}]}]}], 
  RowBox[{"8", " ", "\[Pi]", " ", 
   SuperscriptBox["\[Rho]", "4"]}]]], "Output",
 CellChangeTimes->{3.5315566575531883`*^9}],

Cell[BoxData[
 FractionBox["3", 
  RowBox[{"4", " ", "\[Pi]"}]]], "Output",
 CellChangeTimes->{3.531556669491069*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"d", "=", "3"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "[", "\[Rho]_", "]"}], ":=", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"2", " ", "\[Pi]"}], ")"}], 
    RowBox[{
     RowBox[{"-", "d"}], "/", "2"}]], 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"\[Rho]", " ", "r"}], ")"}], 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{"d", "-", "2"}], ")"}]}], "/", "2"}]], " ", 
      SuperscriptBox["r", 
       RowBox[{"d", "-", "1"}]], " ", 
      RowBox[{"BesselJ", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"d", "-", "2"}], ")"}], "/", "2"}], ",", 
        RowBox[{"\[Rho]", " ", "r"}]}], "]"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", "r"}], ")"}], "2"], 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"r", "/", "2"}]}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "0", ",", "1"}], "}"}]}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"f", "[", "\[Rho]", "]"}], "\[IndentingNewLine]", 
 RowBox[{"Limit", "[", 
  RowBox[{
   RowBox[{"%", 
    SuperscriptBox[
     RowBox[{"(", 
      SuperscriptBox["\[Rho]", "2"], ")"}], 
     RowBox[{
      RowBox[{"1", "/", "2"}], "+", 
      RowBox[{"d", "/", "2"}]}]]}], " ", ",", 
   RowBox[{"\[Rho]", "\[Rule]", "\[Infinity]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.5311328666634197`*^9, 3.531132866730234*^9}, {
  3.531132907225699*^9, 3.5311329084252453`*^9}, {3.5311331005362997`*^9, 
  3.531133100981244*^9}, {3.5311335017356863`*^9, 3.53113351602124*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"3", " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"\[Rho]", " ", 
       RowBox[{"Cos", "[", 
        FractionBox["\[Rho]", "2"], "]"}]}], "-", 
      RowBox[{"2", " ", 
       RowBox[{"Sin", "[", 
        FractionBox["\[Rho]", "2"], "]"}]}]}], ")"}], "2"]}], 
  RowBox[{
   SuperscriptBox["\[Pi]", "2"], " ", 
   SuperscriptBox["\[Rho]", "6"]}]]], "Output",
 CellChangeTimes->{3.531556670615305*^9}],

Cell[BoxData[
 RowBox[{"Interval", "[", 
  RowBox[{"{", 
   RowBox[{"0", ",", 
    FractionBox["3", 
     SuperscriptBox["\[Pi]", "2"]]}], "}"}], "]"}]], "Output",
 CellChangeTimes->{3.531556671298402*^9}]
}, Open  ]],

Cell["PIT of the spherical taper:", "Text",
 CellChangeTimes->{{3.530857760012846*^9, 3.530857764004375*^9}, {
  3.5311335760201406`*^9, 3.531133577043425*^9}, {3.542540567027911*^9, 
  3.542540571282878*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Series", "[", 
   RowBox[{
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "-", "r"}], ")"}], "2"], 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"r", "/", "2"}]}], ")"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"r", ",", "0", ",", "3"}], "}"}]}], "]"}], 
  RowBox[{"(*", "PIT", "*)"}]}]], "Input"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"1", "-", 
   FractionBox[
    RowBox[{"3", " ", "r"}], "2"], "+", 
   FractionBox[
    SuperscriptBox["r", "3"], "2"], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "r", "]"}], "4"],
    SeriesData[$CellContext`r, 0, {}, 0, 4, 1],
    Editable->False]}],
  SeriesData[$CellContext`r, 0, {1, 
    Rational[-3, 2], 0, 
    Rational[1, 2]}, 0, 4, 1],
  Editable->False]], "Output",
 CellChangeTimes->{3.531556671371756*^9}]
}, Open  ]],

Cell[TextData[{
 "Notice that the spectral densities integrate to one (for ",
 StyleBox["d",
  FontSlant->"Italic"],
 " = 2, only numerically)."
}], "Text",
 CellChangeTimes->{{3.531550920875049*^9, 3.531550926964562*^9}, {
  3.542540585235262*^9, 3.542540612073811*^9}, {3.5505550479889727`*^9, 
  3.550555052265194*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"d", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[Rho]", 
      RowBox[{"d", "-", "1"}]], " ", 
     FractionBox[
      RowBox[{"3", " ", 
       RowBox[{"(", 
        RowBox[{"2", "+", 
         SuperscriptBox["\[Rho]", "2"], "-", 
         RowBox[{"2", " ", 
          RowBox[{"Cos", "[", "\[Rho]", "]"}]}], "-", 
         RowBox[{"2", " ", "\[Rho]", " ", 
          RowBox[{"Sin", "[", "\[Rho]", "]"}]}]}], ")"}]}], 
      RowBox[{"2", " ", "\[Pi]", " ", 
       SuperscriptBox["\[Rho]", "4"]}]]}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Rho]", ",", "0", ",", "\[Infinity]"}], "}"}]}], "]"}], "2", 
  " ", 
  RowBox[{
   SuperscriptBox["\[Pi]", 
    RowBox[{"d", "/", "2"}]], "/", 
   RowBox[{"Gamma", "[", 
    RowBox[{"d", "/", "2"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"d", "=", "2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NIntegrate", "[", 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[Rho]", 
      RowBox[{"d", "-", "1"}]], " ", 
     FractionBox["1", 
      RowBox[{"8", " ", "\[Pi]", " ", 
       SuperscriptBox["\[Rho]", "4"]}]], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"6", " ", "\[Rho]", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"\[Rho]", " ", 
           RowBox[{"BesselJ", "[", 
            RowBox[{"0", ",", "\[Rho]"}], "]"}]}], "-", 
          RowBox[{"3", " ", 
           RowBox[{"BesselJ", "[", 
            RowBox[{"1", ",", "\[Rho]"}], "]"}]}]}], ")"}]}], "+", 
       RowBox[{"3", " ", "\[Pi]", " ", 
        RowBox[{"(", 
         RowBox[{"3", "+", 
          SuperscriptBox["\[Rho]", "2"]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"BesselJ", "[", 
            RowBox[{"1", ",", "\[Rho]"}], "]"}], " ", 
           RowBox[{"StruveH", "[", 
            RowBox[{"0", ",", "\[Rho]"}], "]"}]}], "-", 
          RowBox[{
           RowBox[{"BesselJ", "[", 
            RowBox[{"0", ",", "\[Rho]"}], "]"}], " ", 
           RowBox[{"StruveH", "[", 
            RowBox[{"1", ",", "\[Rho]"}], "]"}]}]}], ")"}]}]}], ")"}]}], ",", 
    
    RowBox[{"{", 
     RowBox[{"\[Rho]", ",", "0", ",", "\[Infinity]"}], "}"}]}], "]"}], "2", 
  " ", 
  RowBox[{
   SuperscriptBox["\[Pi]", 
    RowBox[{"d", "/", "2"}]], "/", 
   RowBox[{"Gamma", "[", 
    RowBox[{"d", "/", "2"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"d", "=", "3"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[Rho]", 
      RowBox[{"d", "-", "1"}]], " ", 
     FractionBox[
      RowBox[{"3", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"\[Rho]", " ", 
           RowBox[{"Cos", "[", 
            FractionBox["\[Rho]", "2"], "]"}]}], "-", 
          RowBox[{"2", " ", 
           RowBox[{"Sin", "[", 
            FractionBox["\[Rho]", "2"], "]"}]}]}], ")"}], "2"]}], 
      RowBox[{
       SuperscriptBox["\[Pi]", "2"], " ", 
       SuperscriptBox["\[Rho]", "6"]}]]}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Rho]", ",", "0", ",", "\[Infinity]"}], "}"}]}], "]"}], "2", 
  " ", 
  RowBox[{
   SuperscriptBox["\[Pi]", 
    RowBox[{"d", "/", "2"}]], "/", 
   RowBox[{"Gamma", "[", 
    RowBox[{"d", "/", "2"}], "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.531199982664579*^9, 3.531199988006608*^9}, {
   3.531200100732235*^9, 3.531200202082396*^9}, {3.5312020416677027`*^9, 
   3.5312020453055573`*^9}, 3.5312022885196037`*^9}],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.5315566725260477`*^9}],

Cell[BoxData["1.0000000000009277`"], "Output",
 CellChangeTimes->{3.531556674166449*^9}],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.531556678198794*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox["Wendland", "1"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " taper"
}], "Section",
 CellChangeTimes->{{3.531133555405157*^9, 3.531133570875655*^9}, {
  3.53113383360767*^9, 3.53113383626038*^9}, {3.55080568441153*^9, 
  3.550805686573654*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"d", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "[", "\[Rho]_", "]"}], ":=", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"2", " ", "\[Pi]"}], ")"}], 
    RowBox[{
     RowBox[{"-", "d"}], "/", "2"}]], 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"\[Rho]", " ", "r"}], ")"}], 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{"d", "-", "2"}], ")"}]}], "/", "2"}]], " ", 
      SuperscriptBox["r", 
       RowBox[{"d", "-", "1"}]], " ", 
      RowBox[{"BesselJ", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"d", "-", "2"}], ")"}], "/", "2"}], ",", 
        RowBox[{"\[Rho]", " ", "r"}]}], "]"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", "r"}], ")"}], "4"], 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"4", "r"}]}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "0", ",", "1"}], "}"}]}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"f", "[", "\[Rho]", "]"}], "\[IndentingNewLine]", 
 RowBox[{"Limit", "[", 
  RowBox[{
   RowBox[{"%", 
    SuperscriptBox[
     RowBox[{"(", 
      SuperscriptBox["\[Rho]", "2"], ")"}], 
     RowBox[{
      RowBox[{"3", "/", "2"}], "+", 
      RowBox[{"d", "/", "2"}]}]]}], " ", ",", 
   RowBox[{"\[Rho]", "\[Rule]", "\[Infinity]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.530857783662868*^9, 3.530857796407077*^9}, {
   3.530858001971593*^9, 3.530858083004428*^9}, {3.531133435208706*^9, 
   3.531133473581394*^9}, {3.5311338878896027`*^9, 3.531133914129471*^9}, 
   3.531133949215639*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{"120", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "4"}], "+", 
     SuperscriptBox["\[Rho]", "2"], "+", 
     RowBox[{"4", " ", 
      RowBox[{"Cos", "[", "\[Rho]", "]"}]}], "+", 
     RowBox[{"\[Rho]", " ", 
      RowBox[{"Sin", "[", "\[Rho]", "]"}]}]}], ")"}]}], 
  RowBox[{"\[Pi]", " ", 
   SuperscriptBox["\[Rho]", "6"]}]]], "Output",
 CellChangeTimes->{3.5315566799769793`*^9}],

Cell[BoxData[
 FractionBox["120", "\[Pi]"]], "Output",
 CellChangeTimes->{3.5315566802426167`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"d", "=", "2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "[", "\[Rho]_", "]"}], ":=", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"2", " ", "\[Pi]"}], ")"}], 
    RowBox[{
     RowBox[{"-", "d"}], "/", "2"}]], 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"\[Rho]", " ", "r"}], ")"}], 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{"d", "-", "2"}], ")"}]}], "/", "2"}]], " ", 
      SuperscriptBox["r", 
       RowBox[{"d", "-", "1"}]], " ", 
      RowBox[{"BesselJ", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"d", "-", "2"}], ")"}], "/", "2"}], ",", 
        RowBox[{"\[Rho]", " ", "r"}]}], "]"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", "r"}], ")"}], "4"], 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"4", "r"}]}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "0", ",", "1"}], "}"}]}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"f", "[", "\[Rho]", "]"}], "\[IndentingNewLine]", 
 RowBox[{"Limit", "[", 
  RowBox[{
   RowBox[{"%", 
    SuperscriptBox[
     RowBox[{"(", 
      SuperscriptBox["\[Rho]", "2"], ")"}], 
     RowBox[{
      RowBox[{"3", "/", "2"}], "+", 
      RowBox[{"d", "/", "2"}]}]]}], ",", 
   RowBox[{"\[Rho]", "\[Rule]", "\[Infinity]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.531133109205215*^9, 3.53113310947507*^9}, {
  3.5311331948122797`*^9, 3.531133200995172*^9}, {3.531133340152307*^9, 
  3.531133342517815*^9}, {3.531133482857154*^9, 3.5311334845485077`*^9}, {
  3.531133982702504*^9, 3.531133989703206*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   RowBox[{"2", " ", "\[Pi]", " ", 
    SuperscriptBox["\[Rho]", "6"]}]], 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"60", " ", "\[Rho]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"3", " ", "\[Rho]", " ", 
        RowBox[{"BesselJ", "[", 
         RowBox[{"0", ",", "\[Rho]"}], "]"}]}], "-", 
       RowBox[{"BesselJ", "[", 
        RowBox[{"1", ",", "\[Rho]"}], "]"}]}], ")"}]}], "+", 
    RowBox[{"90", " ", "\[Pi]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "5"}], "+", 
       SuperscriptBox["\[Rho]", "2"]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"BesselJ", "[", 
         RowBox[{"1", ",", "\[Rho]"}], "]"}], " ", 
        RowBox[{"StruveH", "[", 
         RowBox[{"0", ",", "\[Rho]"}], "]"}]}], "-", 
       RowBox[{
        RowBox[{"BesselJ", "[", 
         RowBox[{"0", ",", "\[Rho]"}], "]"}], " ", 
        RowBox[{"StruveH", "[", 
         RowBox[{"1", ",", "\[Rho]"}], "]"}]}]}], ")"}]}]}], 
   ")"}]}]], "Output",
 CellChangeTimes->{3.531556696175581*^9}],

Cell[BoxData[
 FractionBox["90", "\[Pi]"]], "Output",
 CellChangeTimes->{3.531556705074082*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"d", "=", "3"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "[", "\[Rho]_", "]"}], ":=", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"2", " ", "\[Pi]"}], ")"}], 
    RowBox[{
     RowBox[{"-", "d"}], "/", "2"}]], 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"\[Rho]", " ", "r"}], ")"}], 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{"d", "-", "2"}], ")"}]}], "/", "2"}]], " ", 
      SuperscriptBox["r", 
       RowBox[{"d", "-", "1"}]], " ", 
      RowBox[{"BesselJ", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"d", "-", "2"}], ")"}], "/", "2"}], ",", 
        RowBox[{"\[Rho]", " ", "r"}]}], "]"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", "r"}], ")"}], "4"], 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"4", "r"}]}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "0", ",", "1"}], "}"}]}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"f", "[", "\[Rho]", "]"}], "\[IndentingNewLine]", 
 RowBox[{"Limit", "[", 
  RowBox[{
   RowBox[{"%", 
    SuperscriptBox[
     RowBox[{"(", 
      SuperscriptBox["\[Rho]", "2"], ")"}], 
     RowBox[{
      RowBox[{"3", "/", "2"}], "+", 
      RowBox[{"d", "/", "2"}]}]]}], " ", ",", 
   RowBox[{"\[Rho]", "\[Rule]", "\[Infinity]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.5311328666634197`*^9, 3.531132866730234*^9}, {
  3.531132907225699*^9, 3.5311329084252453`*^9}, {3.5311331005362997`*^9, 
  3.531133100981244*^9}, {3.5311335017356863`*^9, 3.53113351602124*^9}, {
  3.531133997806096*^9, 3.531134008196381*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"60", " ", 
    RowBox[{"(", 
     RowBox[{"24", "-", 
      RowBox[{"4", " ", 
       SuperscriptBox["\[Rho]", "2"]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "24"}], "+", 
         SuperscriptBox["\[Rho]", "2"]}], ")"}], " ", 
       RowBox[{"Cos", "[", "\[Rho]", "]"}]}], "-", 
      RowBox[{"9", " ", "\[Rho]", " ", 
       RowBox[{"Sin", "[", "\[Rho]", "]"}]}]}], ")"}]}], 
   RowBox[{
    SuperscriptBox["\[Pi]", "2"], " ", 
    SuperscriptBox["\[Rho]", "8"]}]]}]], "Output",
 CellChangeTimes->{3.531556707366827*^9}],

Cell[BoxData[
 RowBox[{"Interval", "[", 
  RowBox[{"{", 
   RowBox[{
    FractionBox["180", 
     SuperscriptBox["\[Pi]", "2"]], ",", 
    FractionBox["300", 
     SuperscriptBox["\[Pi]", "2"]]}], "}"}], "]"}]], "Output",
 CellChangeTimes->{3.531556708189999*^9}]
}, Open  ]],

Cell["PIT, as given in FGN: ", "Text",
 CellChangeTimes->{{3.530857760012846*^9, 3.530857764004375*^9}, {
   3.5311335760201406`*^9, 3.531133577043425*^9}, 3.531133855732794*^9, {
   3.531550741469778*^9, 3.531550748499906*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Series", "[", 
   RowBox[{
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "-", "r"}], ")"}], "4"], 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"4", "r"}]}], ")"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"r", ",", "0", ",", "3"}], "}"}]}], "]"}], 
  RowBox[{"(*", "PIT", "*)"}]}]], "Input",
 CellChangeTimes->{{3.5311338519424953`*^9, 3.531133863083042*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"1", "-", 
   RowBox[{"10", " ", 
    SuperscriptBox["r", "2"]}], "+", 
   RowBox[{"20", " ", 
    SuperscriptBox["r", "3"]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "r", "]"}], "4"],
    SeriesData[$CellContext`r, 0, {}, 0, 4, 1],
    Editable->False]}],
  SeriesData[$CellContext`r, 0, {1, 0, -10, 20}, 0, 4, 1],
  Editable->False]], "Output",
 CellChangeTimes->{3.531556708279887*^9}]
}, Open  ]],

Cell[TextData[{
 "Notice that the spectral densities integrate to one (for ",
 StyleBox["d ",
  FontSlant->"Italic"],
 "= 2, only numerically)."
}], "Text",
 CellChangeTimes->{{3.531550677991083*^9, 3.531550710277197*^9}, {
  3.550555173081175*^9, 3.550555173448907*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"d", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[Rho]", 
      RowBox[{"d", "-", "1"}]], " ", 
     FractionBox[
      RowBox[{"120", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "4"}], "+", 
         SuperscriptBox["\[Rho]", "2"], "+", 
         RowBox[{"4", " ", 
          RowBox[{"Cos", "[", "\[Rho]", "]"}]}], "+", 
         RowBox[{"\[Rho]", " ", 
          RowBox[{"Sin", "[", "\[Rho]", "]"}]}]}], ")"}]}], 
      RowBox[{"\[Pi]", " ", 
       SuperscriptBox["\[Rho]", "6"]}]]}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Rho]", ",", "0", ",", "\[Infinity]"}], "}"}]}], "]"}], "2", 
  " ", 
  RowBox[{
   SuperscriptBox["\[Pi]", 
    RowBox[{"d", "/", "2"}]], "/", 
   RowBox[{"Gamma", "[", 
    RowBox[{"d", "/", "2"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"d", "=", "2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NIntegrate", "[", 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[Rho]", 
      RowBox[{"d", "-", "1"}]], " ", 
     FractionBox["1", 
      RowBox[{"2", " ", "\[Pi]", " ", 
       SuperscriptBox["\[Rho]", "6"]}]], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"60", " ", "\[Rho]", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3", " ", "\[Rho]", " ", 
           RowBox[{"BesselJ", "[", 
            RowBox[{"0", ",", "\[Rho]"}], "]"}]}], "-", 
          RowBox[{"BesselJ", "[", 
           RowBox[{"1", ",", "\[Rho]"}], "]"}]}], ")"}]}], "+", 
       RowBox[{"90", " ", "\[Pi]", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "5"}], "+", 
          SuperscriptBox["\[Rho]", "2"]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"BesselJ", "[", 
            RowBox[{"1", ",", "\[Rho]"}], "]"}], " ", 
           RowBox[{"StruveH", "[", 
            RowBox[{"0", ",", "\[Rho]"}], "]"}]}], "-", 
          RowBox[{
           RowBox[{"BesselJ", "[", 
            RowBox[{"0", ",", "\[Rho]"}], "]"}], " ", 
           RowBox[{"StruveH", "[", 
            RowBox[{"1", ",", "\[Rho]"}], "]"}]}]}], ")"}]}]}], ")"}]}], ",", 
    
    RowBox[{"{", 
     RowBox[{"\[Rho]", ",", "0", ",", "\[Infinity]"}], "}"}]}], "]"}], "2", 
  " ", 
  RowBox[{
   SuperscriptBox["\[Pi]", 
    RowBox[{"d", "/", "2"}]], "/", 
   RowBox[{"Gamma", "[", 
    RowBox[{"d", "/", "2"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"d", "=", "3"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[Rho]", 
      RowBox[{"d", "-", "1"}]], " ", 
     FractionBox[
      RowBox[{"60", " ", 
       RowBox[{"(", 
        RowBox[{"24", "-", 
         RowBox[{"4", " ", 
          SuperscriptBox["\[Rho]", "2"]}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "24"}], "+", 
            SuperscriptBox["\[Rho]", "2"]}], ")"}], " ", 
          RowBox[{"Cos", "[", "\[Rho]", "]"}]}], "-", 
         RowBox[{"9", " ", "\[Rho]", " ", 
          RowBox[{"Sin", "[", "\[Rho]", "]"}]}]}], ")"}]}], 
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox["\[Pi]", "2"]}], " ", 
       SuperscriptBox["\[Rho]", "8"]}]]}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Rho]", ",", "0", ",", "\[Infinity]"}], "}"}]}], "]"}], "2", 
  " ", 
  RowBox[{
   SuperscriptBox["\[Pi]", 
    RowBox[{"d", "/", "2"}]], "/", 
   RowBox[{"Gamma", "[", 
    RowBox[{"d", "/", "2"}], "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.5311998100921593`*^9, 3.531199900701358*^9}, {
  3.5311999549462013`*^9, 3.531199961896036*^9}, {3.531200058390374*^9, 
  3.531200079741637*^9}, {3.531200245164867*^9, 3.531200255530141*^9}, {
  3.531200299098096*^9, 3.531200353999012*^9}, {3.53120073168602*^9, 
  3.531200747551948*^9}, {3.53120213822689*^9, 3.5312021542182426`*^9}}],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.5315567102200537`*^9}],

Cell[BoxData["1.0000000132509594`"], "Output",
 CellChangeTimes->{3.5315567115834837`*^9}],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.531556713630018*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox["Wendland", "2"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " taper"
}], "Section",
 CellChangeTimes->{{3.531133555405157*^9, 3.531133570875655*^9}, {
   3.53113383360767*^9, 3.53113383626038*^9}, 3.531134075865045*^9, {
   3.550805653130848*^9, 3.550805674915935*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"d", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "[", "\[Rho]_", "]"}], ":=", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"2", " ", "\[Pi]"}], ")"}], 
    RowBox[{
     RowBox[{"-", "d"}], "/", "2"}]], 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"\[Rho]", " ", "r"}], ")"}], 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{"d", "-", "2"}], ")"}]}], "/", "2"}]], " ", 
      SuperscriptBox["r", 
       RowBox[{"d", "-", "1"}]], " ", 
      RowBox[{"BesselJ", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"d", "-", "2"}], ")"}], "/", "2"}], ",", 
        RowBox[{"\[Rho]", " ", "r"}]}], "]"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", "r"}], ")"}], "6"], 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"6", "r"}], "+", 
        RowBox[{"35", 
         RowBox[{
          SuperscriptBox["r", "2"], "/", "3"}]}]}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "0", ",", "1"}], "}"}]}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"f", "[", "\[Rho]", "]"}], "\[IndentingNewLine]", 
 RowBox[{"Limit", "[", 
  RowBox[{
   RowBox[{"%", 
    SuperscriptBox[
     RowBox[{"(", 
      SuperscriptBox["\[Rho]", "2"], ")"}], 
     RowBox[{
      RowBox[{"5", "/", "2"}], "+", 
      RowBox[{"d", "/", "2"}]}]]}], " ", ",", 
   RowBox[{"\[Rho]", "\[Rule]", "\[Infinity]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.530857783662868*^9, 3.530857796407077*^9}, {
   3.530858001971593*^9, 3.530858083004428*^9}, {3.531133435208706*^9, 
   3.531133473581394*^9}, {3.5311338878896027`*^9, 3.531133914129471*^9}, 
   3.531133949215639*^9, 3.5311341144237413`*^9, 3.5311341741290073`*^9}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"4480", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "4"}], " ", "\[Rho]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "18"}], "+", 
         SuperscriptBox["\[Rho]", "2"]}], ")"}]}], "+", 
      RowBox[{"33", " ", "\[Rho]", " ", 
       RowBox[{"Cos", "[", "\[Rho]", "]"}]}], "+", 
      RowBox[{"3", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "35"}], "+", 
         SuperscriptBox["\[Rho]", "2"]}], ")"}], " ", 
       RowBox[{"Sin", "[", "\[Rho]", "]"}]}]}], ")"}]}], 
   RowBox[{"\[Pi]", " ", 
    SuperscriptBox["\[Rho]", "9"]}]]}]], "Output",
 CellChangeTimes->{3.5315567167549257`*^9}],

Cell[BoxData[
 FractionBox["17920", "\[Pi]"]], "Output",
 CellChangeTimes->{3.531556717083515*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"d", "=", "2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "[", "\[Rho]_", "]"}], ":=", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"2", " ", "\[Pi]"}], ")"}], 
    RowBox[{
     RowBox[{"-", "d"}], "/", "2"}]], 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"\[Rho]", " ", "r"}], ")"}], 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{"d", "-", "2"}], ")"}]}], "/", "2"}]], " ", 
      SuperscriptBox["r", 
       RowBox[{"d", "-", "1"}]], " ", 
      RowBox[{"BesselJ", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"d", "-", "2"}], ")"}], "/", "2"}], ",", 
        RowBox[{"\[Rho]", " ", "r"}]}], "]"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", "r"}], ")"}], "6"], 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"6", "r"}], "+", 
        RowBox[{"35", 
         RowBox[{
          SuperscriptBox["r", "2"], "/", "3"}]}]}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"Assumptions", " ", "\[Rule]", " ", 
      RowBox[{"\[Rho]", ">", "0"}]}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"f", "[", "\[Rho]", "]"}], "\[IndentingNewLine]", 
 RowBox[{"Limit", "[", 
  RowBox[{
   RowBox[{"%", 
    SuperscriptBox[
     RowBox[{"(", 
      SuperscriptBox["\[Rho]", "2"], ")"}], 
     RowBox[{
      RowBox[{"5", "/", "2"}], "+", 
      RowBox[{"d", "/", "2"}]}]]}], ",", 
   RowBox[{"\[Rho]", "\[Rule]", "\[Infinity]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.531133109205215*^9, 3.53113310947507*^9}, {
   3.5311331948122797`*^9, 3.531133200995172*^9}, {3.531133340152307*^9, 
   3.531133342517815*^9}, {3.531133482857154*^9, 3.5311334845485077`*^9}, {
   3.531133982702504*^9, 3.531133989703206*^9}, 3.531134118173922*^9, 
   3.531134183937581*^9, {3.5312023105104933`*^9, 3.5312023215761642`*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   RowBox[{"1008", " ", "\[Pi]"}]], 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"9", " ", 
     RowBox[{"HypergeometricPFQ", "[", 
      RowBox[{
       RowBox[{"{", 
        FractionBox["3", "2"], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         FractionBox["9", "2"], ",", "5"}], "}"}], ",", 
       RowBox[{"-", 
        FractionBox[
         SuperscriptBox["\[Rho]", "2"], "4"]}]}], "]"}]}], "+", 
    RowBox[{"12", " ", 
     RowBox[{"HypergeometricPFQ", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         FractionBox["3", "2"], ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "5", ",", 
         FractionBox["11", "2"]}], "}"}], ",", 
       RowBox[{"-", 
        FractionBox[
         SuperscriptBox["\[Rho]", "2"], "4"]}]}], "]"}]}], "+", 
    RowBox[{"7", " ", 
     RowBox[{"HypergeometricPFQ", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         FractionBox["5", "2"]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", 
         FractionBox["11", "2"], ",", "6"}], "}"}], ",", 
       RowBox[{"-", 
        FractionBox[
         SuperscriptBox["\[Rho]", "2"], "4"]}]}], "]"}]}]}], 
   ")"}]}]], "Output",
 CellChangeTimes->{3.5315567215450068`*^9}],

Cell[BoxData[
 FractionBox["16800", "\[Pi]"]], "Output",
 CellChangeTimes->{3.53155674536439*^9}]
}, Open  ]],

Cell["\<\
Omitting the assumption \[Rho] > 0 in the input above would lead to a \
representation in terms of Bessel and Struve functions.\
\>", "Text",
 CellChangeTimes->{{3.531550833307208*^9, 3.531550881120873*^9}, {
  3.5425406237713423`*^9, 3.542540623842907*^9}, {3.550555179297455*^9, 
  3.550555179841065*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"d", "=", "3"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "[", "\[Rho]_", "]"}], ":=", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"2", " ", "\[Pi]"}], ")"}], 
    RowBox[{
     RowBox[{"-", "d"}], "/", "2"}]], 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"\[Rho]", " ", "r"}], ")"}], 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{"d", "-", "2"}], ")"}]}], "/", "2"}]], " ", 
      SuperscriptBox["r", 
       RowBox[{"d", "-", "1"}]], " ", 
      RowBox[{"BesselJ", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"d", "-", "2"}], ")"}], "/", "2"}], ",", 
        RowBox[{"\[Rho]", " ", "r"}]}], "]"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", "r"}], ")"}], "6"], 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"6", "r"}], "+", 
        RowBox[{"35", 
         RowBox[{
          SuperscriptBox["r", "2"], "/", "3"}]}]}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "0", ",", "1"}], "}"}]}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"f", "[", "\[Rho]", "]"}], "\[IndentingNewLine]", 
 RowBox[{"Limit", "[", 
  RowBox[{
   RowBox[{"%", 
    SuperscriptBox[
     RowBox[{"(", 
      SuperscriptBox["\[Rho]", "2"], ")"}], 
     RowBox[{
      RowBox[{"5", "/", "2"}], "+", 
      RowBox[{"d", "/", "2"}]}]]}], " ", ",", 
   RowBox[{"\[Rho]", "\[Rule]", "\[Infinity]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.5311328666634197`*^9, 3.531132866730234*^9}, {
   3.531132907225699*^9, 3.5311329084252453`*^9}, {3.5311331005362997`*^9, 
   3.531133100981244*^9}, {3.5311335017356863`*^9, 3.53113351602124*^9}, {
   3.531133997806096*^9, 3.531134008196381*^9}, 3.5311341233250217`*^9, 
   3.531134247455907*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{"6720", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"8", " ", "\[Rho]", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "24"}], "+", 
        SuperscriptBox["\[Rho]", "2"]}], ")"}]}], "+", 
     RowBox[{"\[Rho]", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "123"}], "+", 
        SuperscriptBox["\[Rho]", "2"]}], ")"}], " ", 
      RowBox[{"Cos", "[", "\[Rho]", "]"}]}], "-", 
     RowBox[{"9", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "35"}], "+", 
        RowBox[{"2", " ", 
         SuperscriptBox["\[Rho]", "2"]}]}], ")"}], " ", 
      RowBox[{"Sin", "[", "\[Rho]", "]"}]}]}], ")"}]}], 
  RowBox[{
   SuperscriptBox["\[Pi]", "2"], " ", 
   SuperscriptBox["\[Rho]", "11"]}]]], "Output",
 CellChangeTimes->{3.531556749233017*^9}],

Cell[BoxData[
 RowBox[{"Interval", "[", 
  RowBox[{"{", 
   RowBox[{
    FractionBox["47040", 
     SuperscriptBox["\[Pi]", "2"]], ",", 
    FractionBox["60480", 
     SuperscriptBox["\[Pi]", "2"]]}], "}"}], "]"}]], "Output",
 CellChangeTimes->{3.5315567502234173`*^9}]
}, Open  ]],

Cell["PIT: ", "Text",
 CellChangeTimes->{{3.530857760012846*^9, 3.530857764004375*^9}, {
   3.5311335760201406`*^9, 3.531133577043425*^9}, 3.531133855732794*^9, 
   3.542540633562717*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Series", "[", 
   RowBox[{
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "-", "r"}], ")"}], "6"], 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"6", "r"}], "+", 
       RowBox[{"35", 
        RowBox[{
         SuperscriptBox["r", "2"], "/", "3"}]}]}], ")"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"r", ",", "0", ",", "5"}], "}"}]}], "]"}], 
  RowBox[{"(*", "PIT", "*)"}]}]], "Input",
 CellChangeTimes->{{3.5311338519424953`*^9, 3.531133863083042*^9}, {
   3.531134079949539*^9, 3.531134101797234*^9}, 3.53113415009273*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"1", "-", 
   FractionBox[
    RowBox[{"28", " ", 
     SuperscriptBox["r", "2"]}], "3"], "+", 
   RowBox[{"70", " ", 
    SuperscriptBox["r", "4"]}], "-", 
   FractionBox[
    RowBox[{"448", " ", 
     SuperscriptBox["r", "5"]}], "3"], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "r", "]"}], "6"],
    SeriesData[$CellContext`r, 0, {}, 0, 6, 1],
    Editable->False]}],
  SeriesData[$CellContext`r, 0, {1, 0, 
    Rational[-28, 3], 0, 70, 
    Rational[-448, 3]}, 0, 6, 1],
  Editable->False]], "Output",
 CellChangeTimes->{3.5315567503028717`*^9}]
}, Open  ]],

Cell[TextData[{
 "For ",
 StyleBox["d ",
  FontSlant->"Italic"],
 "= 2, Mathematica struggles finding the integral numerically."
}], "Text",
 CellChangeTimes->{{3.531550677991083*^9, 3.531550710277197*^9}, {
  3.5315507857265987`*^9, 3.5315508024106407`*^9}, {3.542540637754654*^9, 
  3.542540638202303*^9}, {3.550555389931617*^9, 3.5505553902669888`*^9}, {
  3.5508055363550262`*^9, 3.550805547842087*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"d", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[Rho]", 
      RowBox[{"d", "-", "1"}]], 
     RowBox[{
      FractionBox["1", 
       RowBox[{
        RowBox[{"-", "\[Pi]"}], " ", 
        SuperscriptBox["\[Rho]", "9"]}]], 
      RowBox[{"4480", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "4"}], " ", "\[Rho]", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "18"}], "+", 
            SuperscriptBox["\[Rho]", "2"]}], ")"}]}], "+", 
         RowBox[{"33", " ", "\[Rho]", " ", 
          RowBox[{"Cos", "[", "\[Rho]", "]"}]}], "+", 
         RowBox[{"3", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "35"}], "+", 
            SuperscriptBox["\[Rho]", "2"]}], ")"}], " ", 
          RowBox[{"Sin", "[", "\[Rho]", "]"}]}]}], ")"}]}]}]}], " ", ",", 
    RowBox[{"{", 
     RowBox[{"\[Rho]", ",", "0", ",", "\[Infinity]"}], "}"}]}], "]"}], "2", 
  " ", 
  RowBox[{
   SuperscriptBox["\[Pi]", 
    RowBox[{"d", "/", "2"}]], "/", 
   RowBox[{"Gamma", "[", 
    RowBox[{"d", "/", "2"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"d", "=", "2"}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"NIntegrate", "[", 
     RowBox[{
      RowBox[{
       SuperscriptBox["\[Rho]", 
        RowBox[{"d", "-", "1"}]], 
       FractionBox["1", 
        RowBox[{"1008", " ", "\[Pi]"}]], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"9", " ", 
          RowBox[{"HypergeometricPFQ", "[", 
           RowBox[{
            RowBox[{"{", 
             FractionBox["3", "2"], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              FractionBox["9", "2"], ",", "5"}], "}"}], ",", 
            RowBox[{"-", 
             FractionBox[
              SuperscriptBox["\[Rho]", "2"], "4"]}]}], "]"}]}], "+", 
         RowBox[{"12", " ", 
          RowBox[{"HypergeometricPFQ", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              FractionBox["3", "2"], ",", "2"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "5", ",", 
              FractionBox["11", "2"]}], "}"}], ",", 
            RowBox[{"-", 
             FractionBox[
              SuperscriptBox["\[Rho]", "2"], "4"]}]}], "]"}]}], "+", 
         RowBox[{"7", " ", 
          RowBox[{"HypergeometricPFQ", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"2", ",", 
              FractionBox["5", "2"]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", 
              FractionBox["11", "2"], ",", "6"}], "}"}], ",", 
            RowBox[{"-", 
             FractionBox[
              SuperscriptBox["\[Rho]", "2"], "4"]}]}], "]"}]}]}], ")"}]}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"\[Rho]", ",", "0", ",", "\[Infinity]"}], "}"}]}], "]"}], "2", 
    " ", 
    RowBox[{
     SuperscriptBox["\[Pi]", 
      RowBox[{"d", "/", "2"}]], "/", 
     RowBox[{"Gamma", "[", 
      RowBox[{"d", "/", "2"}], "]"}]}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"d", "=", "3"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[Rho]", 
      RowBox[{"d", "-", "1"}]], " ", 
     RowBox[{
      FractionBox["1", 
       RowBox[{
        SuperscriptBox["\[Pi]", "2"], " ", 
        SuperscriptBox["\[Rho]", "11"]}]], 
      RowBox[{"6720", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"8", " ", "\[Rho]", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "24"}], "+", 
            SuperscriptBox["\[Rho]", "2"]}], ")"}]}], "+", 
         RowBox[{"\[Rho]", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "123"}], "+", 
            SuperscriptBox["\[Rho]", "2"]}], ")"}], " ", 
          RowBox[{"Cos", "[", "\[Rho]", "]"}]}], "-", 
         RowBox[{"9", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "35"}], "+", 
            RowBox[{"2", " ", 
             SuperscriptBox["\[Rho]", "2"]}]}], ")"}], " ", 
          RowBox[{"Sin", "[", "\[Rho]", "]"}]}]}], ")"}]}]}]}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Rho]", ",", "0", ",", "\[Infinity]"}], "}"}]}], "]"}], "2", 
  " ", 
  RowBox[{
   SuperscriptBox["\[Pi]", 
    RowBox[{"d", "/", "2"}]], "/", 
   RowBox[{"Gamma", "[", 
    RowBox[{"d", "/", "2"}], "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.53119993268365*^9, 3.531199967314015*^9}, {
  3.531200085506415*^9, 3.5312000903704844`*^9}, {3.53120022048345*^9, 
  3.531200283995669*^9}, {3.531200762955145*^9, 3.5312007806277113`*^9}, {
  3.531202015617696*^9, 3.531202022512815*^9}, {3.5312021764310493`*^9, 
  3.5312021823958187`*^9}, {3.531202268133919*^9, 3.5312022698036327`*^9}, {
  3.531202365797538*^9, 3.5312023798842583`*^9}, {3.531554666332041*^9, 
  3.5315546721944313`*^9}}],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.531556756925459*^9}],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.531556760679801*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Other tapers", "Section",
 CellChangeTimes->{{3.531217103132762*^9, 3.531217126666973*^9}}],

Cell[TextData[{
 "Here is a selection of other tapers, found in Wu, Z. (1995), \
\[OpenCurlyDoubleQuote]Compactly supported positive definite radial \
functions,\[CloseCurlyDoubleQuote] ",
 StyleBox["Adv. Comp. Math.",
  FontSlant->"Italic"],
 ", 4, 283-292.\nTable 1 of that paper gives a selection of tapers, which \
correspond (top to bottom) to: \n  - triangular taper;  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["C", "0"], "\[Intersection]", 
    SubscriptBox["PD", "1"]}], TraditionalForm]]],
 "\n  - \[OpenCurlyDoubleQuote]Wu1\[CloseCurlyDoubleQuote];  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["C", "2"], "\[Intersection]", 
    SubscriptBox["PD", "1"]}], TraditionalForm]]],
 "\n  - spherical taper;  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["C", "0"], "\[Intersection]", 
    SubscriptBox["PD", "3"]}], TraditionalForm]]],
 "\n  - \[OpenCurlyDoubleQuote]Wu2\[CloseCurlyDoubleQuote];  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["C", "4"], "\[Intersection]", 
    SubscriptBox["PD", "1"]}], TraditionalForm]]],
 "\n  - \[OpenCurlyDoubleQuote]Wu3\[CloseCurlyDoubleQuote];  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["C", "2"], "\[Intersection]", 
    SubscriptBox["PD", "3"]}], TraditionalForm]]],
 "\n  - \[OpenCurlyDoubleQuote]Wu4\[CloseCurlyDoubleQuote]",
 ";  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["C", "0"], "\[Intersection]", 
    SubscriptBox["PD", "5"]}], TraditionalForm]]],
 "\n(using his notation for smoothness of order ",
 StyleBox["l",
  FontSlant->"Italic"],
 " and positive definite on ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["IR", "n"], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["C", "l"], "\[Intersection]", 
    SubscriptBox["PD", "n"]}], TraditionalForm]]],
 ").\nWe look now at each of these Wu tapers."
}], "Text",
 CellChangeTimes->{{3.531550948033066*^9, 3.5315510109254208`*^9}, {
   3.5315510608072233`*^9, 3.5315511197777233`*^9}, {3.531551241362842*^9, 
   3.531551421690984*^9}, {3.5315514705492573`*^9, 3.5315514716720657`*^9}, {
   3.542540660577689*^9, 3.5425406866241217`*^9}, {3.550555232903964*^9, 
   3.550555244135437*^9}, {3.550555879439774*^9, 3.550556017473806*^9}, {
   3.55055606725804*^9, 3.5505560677931557`*^9}, {3.55055612549651*^9, 
   3.5505561300801363`*^9}, {3.550556168310519*^9, 3.550556168877689*^9}, 
   3.5508055077780457`*^9, {3.550805557073962*^9, 3.550805560370595*^9}}],

Cell["\<\
\[OpenCurlyDoubleQuote]Wu1\[CloseCurlyDoubleQuote]: spectral density has \
zeros!\
\>", "Text",
 CellChangeTimes->{{3.53155147828275*^9, 3.5315514810165987`*^9}, {
  3.5315516544057302`*^9, 3.5315516804596233`*^9}, {3.531552522382053*^9, 
  3.53155252243757*^9}, {3.53155362060396*^9, 3.531553627528039*^9}, {
  3.5505552803026257`*^9, 3.550555281230028*^9}, {3.550555438289797*^9, 
  3.550555441074197*^9}, {3.550572577983056*^9, 3.550572580271516*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"d", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "[", "\[Rho]_", "]"}], ":=", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"2", " ", "\[Pi]"}], ")"}], 
    RowBox[{
     RowBox[{"-", "d"}], "/", "2"}]], 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"\[Rho]", " ", "r"}], ")"}], 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{"d", "-", "2"}], ")"}]}], "/", "2"}]], " ", 
      SuperscriptBox["r", 
       RowBox[{"d", "-", "1"}]], " ", 
      RowBox[{"BesselJ", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"d", "-", "2"}], ")"}], "/", "2"}], ",", 
        RowBox[{"\[Rho]", " ", "r"}]}], "]"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", "r"}], ")"}], "3"], 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"3", "r"}], "+", 
        SuperscriptBox["r", "2"]}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "0", ",", "1"}], "}"}]}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"f", "[", "\[Rho]", "]"}], "\[IndentingNewLine]", 
 RowBox[{"Limit", "[", 
  RowBox[{
   RowBox[{"%", 
    SuperscriptBox[
     RowBox[{"(", 
      SuperscriptBox["\[Rho]", "2"], ")"}], 
     RowBox[{
      RowBox[{"3", "/", "2"}], "+", 
      RowBox[{"d", "/", "2"}]}]]}], ",", 
   RowBox[{"\[Rho]", "\[Rule]", "\[Infinity]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.531551502335823*^9, 3.5315515102780237`*^9}, {
   3.5315515542452087`*^9, 3.5315515543476152`*^9}, 3.531554659835479*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{"60", " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"\[Rho]", " ", 
       RowBox[{"Cos", "[", 
        FractionBox["\[Rho]", "2"], "]"}]}], "-", 
      RowBox[{"2", " ", 
       RowBox[{"Sin", "[", 
        FractionBox["\[Rho]", "2"], "]"}]}]}], ")"}], "2"]}], 
  RowBox[{"\[Pi]", " ", 
   SuperscriptBox["\[Rho]", "6"]}]]], "Output",
 CellChangeTimes->{3.531556762064782*^9}],

Cell[BoxData[
 RowBox[{"Interval", "[", 
  RowBox[{"{", 
   RowBox[{"0", ",", 
    FractionBox["60", "\[Pi]"]}], "}"}], "]"}]], "Output",
 CellChangeTimes->{3.531556762849803*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   FractionBox[
    RowBox[{"60", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"\[Rho]", " ", 
         RowBox[{"Cos", "[", 
          FractionBox["\[Rho]", "2"], "]"}]}], "-", 
        RowBox[{"2", " ", 
         RowBox[{"Sin", "[", 
          FractionBox["\[Rho]", "2"], "]"}]}]}], ")"}], "2"]}], 
    RowBox[{"\[Pi]", " ", 
     SuperscriptBox["\[Rho]", "6"]}]], ",", 
   RowBox[{"{", 
    RowBox[{"\[Rho]", ",", "0", ",", "12"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5315532426060553`*^9, 3.531553269925817*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV1Xk8VO8XB3CRLcq+bzPD3KGNknb3HEsbMiOlEpUllYQkRFSSSkT2JFnK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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  ImageSize->{Automatic, 172.07958283233972`},
  PlotRange->{{0, 12}, {0., 0.13262902941397647`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.531556762933415*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"\[Rho]", " ", 
      RowBox[{"Cos", "[", 
       FractionBox["\[Rho]", "2"], "]"}]}], "-", 
     RowBox[{"2", " ", 
      RowBox[{"Sin", "[", 
       FractionBox["\[Rho]", "2"], "]"}]}]}], ")"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Rho]", ",", "0", ",", "12"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.531553712418357*^9, 3.531553718558406*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwd13k8VN3/APArFcWDYmbuHWNnhnqKpFLJ/USlaCFS0YJQIUkloihLZZd4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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  ImageSize->{Automatic, 160.81818444243777`},
  PlotRange->{{0, 12}, {-6.283184473420948, 12.08087402563245}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.5315567629709873`*^9}]
}, Open  ]],

Cell["\<\
Wu2: spectral density has zeros:\
\>", "Text",
 CellChangeTimes->{{3.53155147828275*^9, 3.5315514810165987`*^9}, {
   3.531551605151033*^9, 3.5315516065976877`*^9}, {3.5315517567069883`*^9, 
   3.531551762793578*^9}, 3.531551927704789*^9, {3.531552199343614*^9, 
   3.531552199493906*^9}, {3.5315522758070917`*^9, 3.531552285020419*^9}, {
   3.531552509263646*^9, 3.531552517317391*^9}, {3.531553650761704*^9, 
   3.531553668176043*^9}, {3.550555287462184*^9, 3.550555287910204*^9}, {
   3.550572586319044*^9, 3.550572590559613*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"d", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "[", "\[Rho]_", "]"}], ":=", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"2", " ", "\[Pi]"}], ")"}], 
    RowBox[{
     RowBox[{"-", "d"}], "/", "2"}]], 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"\[Rho]", " ", "r"}], ")"}], 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{"d", "-", "2"}], ")"}]}], "/", "2"}]], " ", 
      SuperscriptBox["r", 
       RowBox[{"d", "-", "1"}]], " ", 
      RowBox[{"BesselJ", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"d", "-", "2"}], ")"}], "/", "2"}], ",", 
        RowBox[{"\[Rho]", " ", "r"}]}], "]"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", "r"}], ")"}], "5"], 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"5", "r"}], "+", 
        RowBox[{"9", 
         SuperscriptBox["r", "2"]}], "+", 
        RowBox[{"5", 
         SuperscriptBox["r", "3"]}], "+", 
        SuperscriptBox["r", "4"]}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "0", ",", "1"}], "}"}]}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"f", "[", "\[Rho]", "]"}], "\[IndentingNewLine]", 
 RowBox[{"Limit", "[", 
  RowBox[{
   RowBox[{"%", 
    SuperscriptBox[
     RowBox[{"(", 
      SuperscriptBox["\[Rho]", "2"], ")"}], 
     RowBox[{
      RowBox[{"5", "/", "2"}], "+", 
      RowBox[{"d", "/", "2"}]}]]}], " ", ",", 
   RowBox[{"\[Rho]", "\[Rule]", "\[Infinity]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.531551502335823*^9, 3.5315515102780237`*^9}, {
   3.5315515542452087`*^9, 3.5315515543476152`*^9}, {3.5315517733991337`*^9, 
   3.531551795264724*^9}, {3.5315519069809237`*^9, 3.531551915954075*^9}, {
   3.531552137836257*^9, 3.5315521917248163`*^9}, {3.531552236892105*^9, 
   3.531552264026601*^9}, {3.531552474214644*^9, 3.531552501028615*^9}, 
   3.53155465450028*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{"5040", " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"6", " ", "\[Rho]", " ", 
       RowBox[{"Cos", "[", 
        FractionBox["\[Rho]", "2"], "]"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "12"}], "+", 
         SuperscriptBox["\[Rho]", "2"]}], ")"}], " ", 
       RowBox[{"Sin", "[", 
        FractionBox["\[Rho]", "2"], "]"}]}]}], ")"}], "2"]}], 
  RowBox[{"\[Pi]", " ", 
   SuperscriptBox["\[Rho]", "10"]}]]], "Output",
 CellChangeTimes->{3.5315567660131063`*^9}],

Cell[BoxData[
 RowBox[{"Interval", "[", 
  RowBox[{"{", 
   RowBox[{"0", ",", 
    FractionBox["5040", "\[Pi]"]}], "}"}], "]"}]], "Output",
 CellChangeTimes->{3.531556767520954*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"6", " ", "\[Rho]", " ", 
     RowBox[{"Cos", "[", 
      FractionBox["\[Rho]", "2"], "]"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "12"}], "+", 
       SuperscriptBox["\[Rho]", "2"]}], ")"}], " ", 
     RowBox[{"Sin", "[", 
      FractionBox["\[Rho]", "2"], "]"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Rho]", ",", "0", ",", "12"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.531553689685408*^9, 3.5315537005595713`*^9}, {
  3.531553742579452*^9, 3.5315537513283377`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwd13k8lE0AB/B1X7lviT2cUSk6VOzkKiLsEgqRI5VQSRIloXIlVyo3iURy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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  ImageSize->{Automatic, 165.83173482229859`},
  PlotRange->{{0, 12}, {-78.8342616502466, 32.24939712507961}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.531556767612032*^9}]
}, Open  ]],

Cell[TextData[{
 "Wu3: valid in ",
 StyleBox["d ",
  FontSlant->"Italic"],
 "= 1, for \[Nu] \[LessEqual] 3/2 and d = 2, for \[Nu] < 3/2, for ",
 StyleBox["d ",
  FontSlant->"Italic"],
 "= 3, the spectral density has zeros:"
}], "Text",
 CellChangeTimes->{{3.53155147828275*^9, 3.5315514810165987`*^9}, {
   3.531551605151033*^9, 3.5315516065976877`*^9}, {3.5315517567069883`*^9, 
   3.531551762793578*^9}, 3.531551927704789*^9, {3.531552199343614*^9, 
   3.531552199493906*^9}, {3.5315522758070917`*^9, 3.531552285020419*^9}, {
   3.5315523918903503`*^9, 3.531552391960743*^9}, 3.531552563286364*^9, {
   3.5315527913679037`*^9, 3.531552813246106*^9}, {3.531554307665077*^9, 
   3.531554337806408*^9}, 3.531554727407124*^9, {3.550555292149962*^9, 
   3.550555310286025*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"d", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "[", "\[Rho]_", "]"}], ":=", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"2", " ", "\[Pi]"}], ")"}], 
    RowBox[{
     RowBox[{"-", "d"}], "/", "2"}]], 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"\[Rho]", " ", "r"}], ")"}], 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{"d", "-", "2"}], ")"}]}], "/", "2"}]], " ", 
      SuperscriptBox["r", 
       RowBox[{"d", "-", "1"}]], " ", 
      RowBox[{"BesselJ", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"d", "-", "2"}], ")"}], "/", "2"}], ",", 
        RowBox[{"\[Rho]", " ", "r"}]}], "]"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", "r"}], ")"}], "4"], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"4", "+", 
         RowBox[{"16", "r"}], "+", 
         RowBox[{"12", 
          SuperscriptBox["r", "2"]}], "+", 
         RowBox[{"3", 
          SuperscriptBox["r", "3"]}]}], ")"}], "/", "4"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "0", ",", "1"}], "}"}]}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"f", "[", "\[Rho]", "]"}], "\[IndentingNewLine]", 
 RowBox[{"Limit", "[", 
  RowBox[{
   RowBox[{"%", 
    SuperscriptBox[
     RowBox[{"(", 
      SuperscriptBox["\[Rho]", "2"], ")"}], 
     RowBox[{
      RowBox[{"3", "/", "2"}], "+", 
      RowBox[{"d", "/", "2"}]}]]}], " ", ",", 
   RowBox[{"\[Rho]", "\[Rule]", "\[Infinity]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.531551819479166*^9, 3.5315518206268682`*^9}, {
   3.5315519373647842`*^9, 3.5315519433549213`*^9}, {3.53155239625355*^9, 
   3.531552404818512*^9}, {3.531552462564188*^9, 3.531552462630061*^9}, {
   3.5315525662447453`*^9, 3.531552620345014*^9}, 3.5315546466614933`*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{"105", " ", 
   RowBox[{"(", 
    RowBox[{"72", "+", 
     RowBox[{"8", " ", 
      SuperscriptBox["\[Rho]", "2"]}], "+", 
     SuperscriptBox["\[Rho]", "4"], "+", 
     RowBox[{"4", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "18"}], "+", 
        RowBox[{"7", " ", 
         SuperscriptBox["\[Rho]", "2"]}]}], ")"}], " ", 
      RowBox[{"Cos", "[", "\[Rho]", "]"}]}], "+", 
     RowBox[{"4", " ", "\[Rho]", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "18"}], "+", 
        SuperscriptBox["\[Rho]", "2"]}], ")"}], " ", 
      RowBox[{"Sin", "[", "\[Rho]", "]"}]}]}], ")"}]}], 
  RowBox[{"2", " ", "\[Pi]", " ", 
   SuperscriptBox["\[Rho]", "8"]}]]], "Output",
 CellChangeTimes->{3.531556769784548*^9}],

Cell[BoxData[
 FractionBox["105", 
  RowBox[{"2", " ", "\[Pi]"}]]], "Output",
 CellChangeTimes->{3.531556770301906*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Limit", "[", 
  RowBox[{
   FractionBox[
    RowBox[{"105", " ", 
     RowBox[{"(", 
      RowBox[{"72", "+", 
       RowBox[{"8", " ", 
        SuperscriptBox["\[Rho]", "2"]}], "+", 
       SuperscriptBox["\[Rho]", "4"], "+", 
       RowBox[{"4", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "18"}], "+", 
          RowBox[{"7", " ", 
           SuperscriptBox["\[Rho]", "2"]}]}], ")"}], " ", 
        RowBox[{"Cos", "[", "\[Rho]", "]"}]}], "+", 
       RowBox[{"4", " ", "\[Rho]", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "18"}], "+", 
          SuperscriptBox["\[Rho]", "2"]}], ")"}], " ", 
        RowBox[{"Sin", "[", "\[Rho]", "]"}]}]}], ")"}]}], 
    RowBox[{"2", " ", "\[Pi]", " ", 
     SuperscriptBox["\[Rho]", "8"]}]], ",", 
   RowBox[{"\[Rho]", "\[Rule]", "0"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"N", "[", "%", "]"}]}], "Input",
 CellChangeTimes->{{3.5315539328009577`*^9, 3.531553957564446*^9}}],

Cell[BoxData[
 FractionBox["35", 
  RowBox[{"96", " ", "\[Pi]"}]]], "Output",
 CellChangeTimes->{3.5315567704715147`*^9}],

Cell[BoxData["0.11605047933784035`"], "Output",
 CellChangeTimes->{3.531556770473033*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Plot", "[", 
  RowBox[{
   FractionBox[
    RowBox[{"105", " ", 
     RowBox[{"(", 
      RowBox[{"72", "+", 
       RowBox[{"8", " ", 
        SuperscriptBox["\[Rho]", "2"]}], "+", 
       SuperscriptBox["\[Rho]", "4"], "+", 
       RowBox[{"4", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "18"}], "+", 
          RowBox[{"7", " ", 
           SuperscriptBox["\[Rho]", "2"]}]}], ")"}], " ", 
        RowBox[{"Cos", "[", "\[Rho]", "]"}]}], "+", 
       RowBox[{"4", " ", "\[Rho]", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "18"}], "+", 
          SuperscriptBox["\[Rho]", "2"]}], ")"}], " ", 
        RowBox[{"Sin", "[", "\[Rho]", "]"}]}]}], ")"}]}], 
    RowBox[{"2", " ", "\[Pi]", " ", 
     SuperscriptBox["\[Rho]", "8"]}]], ",", 
   RowBox[{"{", 
    RowBox[{"\[Rho]", ",", "0", ",", "20"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"72", "+", 
     RowBox[{"8", " ", 
      SuperscriptBox["\[Rho]", "2"]}], "+", 
     SuperscriptBox["\[Rho]", "4"], "+", 
     RowBox[{"4", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "18"}], "+", 
        RowBox[{"7", " ", 
         SuperscriptBox["\[Rho]", "2"]}]}], ")"}], " ", 
      RowBox[{"Cos", "[", "\[Rho]", "]"}]}], "+", 
     RowBox[{"4", " ", "\[Rho]", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "18"}], "+", 
        SuperscriptBox["\[Rho]", "2"]}], ")"}], " ", 
      RowBox[{"Sin", "[", "\[Rho]", "]"}]}]}], ")"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Rho]", ",", "10", ",", "12"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.5315537877719927`*^9, 3.5315538248958273`*^9}, {
  3.531553867545265*^9, 3.531553912217314*^9}, {3.531553966397768*^9, 
  3.5315539933798847`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k8lF8XAHAhopSihbLNjBk7MyMlco59G7KWIltEkS2ln6VUqFCWsiYl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     "]], 
    LineBox[{{0.017882185165500268`, 0.14752918228077327`}, {
     0.01788731613912173, -0.0882317854522693}}], 
    LineBox[{{0.01225847167421616, -0.0882317854522693}, {
     0.012258480656818557`, 0.14752918228077327`}}], 
    LineBox[{{0.024157456642895477`, -0.0882317854522693}, {
     0.024214802370631207`, 0.14752918228077327`}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  ImageSize->{Automatic, 167.20946607323356`},
  PlotRange->{{0, 20}, {-0.0882317854522693, 0.14752918228077327`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.5315567705387297`*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVzHk01XkABXDbiyg1LYgo0+/3+7ZMWac0k9wYTEJJYbLGWBtTTJOx5FD0
QlkyjV6jQiotJ+WV8Z4lWxgky/tV8iIj8qSTPFSyzOuPe+75nHPP1fc9uNtf
QU5OzkGWLz0/20teTo7C8gWCG5dShQiqPBq4S+ZRS157aZoQta+yH+V8sdE7
t2fpQsSs7+Jtk6eQ1GIevyhTiOEKV+PjChQamw0tU7KEaO7d5TeHQ4H5piYz
NUeIZGL1cJ4qBb7YeFBcJIQKnyQtW0Ih89d+yd/PhCiy9O7tWyP7D7ANqzco
xbSiIHXLVgrtU6o609xSWAkuLzDYTWGmbzpXt78UZq+nfNoDKXD8PQfFTmVo
sflDWSmGgniI5ndXlGHxCt/YgQwK1sW31x81L4fzG3GD7zUK4S+8c25Vl8NU
EhkUWkqhw6gkTMO2ArXeic9Wt8n2Bf1h4p4KjCvzL4T3UzjndT1tX8QD6OeH
bXT5RGGZmq+miWolpkouXhpSp/GRV7V4x8+ViJx96zl/FQ3H3LbUBeWVyK+4
OfzSjMbWiJwtJ76uQmPYpKOjIw3jH/fxTqVU4YzLgTl2vjT+VCT2oaNVULln
lzoRQWOReoh5TGA1VlrZHzA6ReOqTkrSx85qDNiVaenm0VjYY6jw2L0GBTbl
vLx/aJTts7m7qbcGaodfHixuojFFN+xU86uFrna4RnQvDYXnDyMF47VofU8v
ahmn0aeap2eX8BCx5SG9wrkMJoOKGjyW1qFLXi/ebQUD3sLCImFJHTojpL8n
mDA4b8yXZ13qcSJg0/f7tzMYbIsJ9lZpwIbt80RPvRhstKhJk5Y1IMJTsVoc
zkC82zV4NuRfHBwKijtzkoGN411J9/pGqFwfyXySzUBSkBHMlTQi231u9L07
DCBvPCO+2oSeE+nGVnUM4nX2GjhENaOmb7OFz3MGnrkftddZP4KLwGn5hhEG
ydwn7CrSguTKFMdkJYKCk0N19bMtEJS67InTIijhOp0O6HyMLIP0tWQDQYNS
Z+kF/1ZosG/2elgSiBM5p6nOVvwgve9k6UZQuGb/HNOf2hDK+Uq/OpRgXpi9
V31nGzZtT7VujSegh/T1Nu5pxx1O1HdpWQS3/MzDL3W1o1HKTRDfJPjLUH1l
lEcHelgmr+YBwbruD11KLzpw2dA03Z0l4EcEdr8KEUGl3K8jXkKgdU0xKfK9
CPn8hc1dMkflu6x5KhUBN8prvx0iqErwGTWdECEiS7NYIvN559iZkUkRBsKa
zjkNE7y4QGZClFjUMCZe+u8ILDJczwZosohNV5BUjhEMX1k8Fm3OQptb2Ks9
TqDZZ3Wx24LF/aMezw/LnLvH+dA2SxbDIcVNqycI5KPHUpRtWbhbh9xO/0Aw
qxaXc3YXC7PJtt98JglMNQRmAj8WopHYX4Qye3/O99QLYHHo9Tr/JZ8JBHIK
N44HsbgmSnRpkPl9kbTEMZSFRuHmzYbTBHHO0tsDR1gUXRkwSpY56r8r6g6R
LByyM9e+klnjU8ZZfjSLhKS3OudmCCZEk1rxcSxWxp1fMiqza17w0sFjLMqO
2M63nyXIV54w25nIwi10jHNVZhMO73gxl4XUL3dmVuZh3o5x3WQW/wO1N0iA

     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{10., 6500.},
  ImageSize->{Automatic, 172.82869883333242`},
  PlotRange->{{10, 12}, {6798.623698774518, 22056.468096638026`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.5315567705460777`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"d", "=", "2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "[", "\[Rho]_", "]"}], ":=", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"2", " ", "\[Pi]"}], ")"}], 
    RowBox[{
     RowBox[{"-", "d"}], "/", "2"}]], 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"\[Rho]", " ", "r"}], ")"}], 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{"d", "-", "2"}], ")"}]}], "/", "2"}]], " ", 
      SuperscriptBox["r", 
       RowBox[{"d", "-", "1"}]], " ", 
      RowBox[{"BesselJ", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"d", "-", "2"}], ")"}], "/", "2"}], ",", 
        RowBox[{"\[Rho]", " ", "r"}]}], "]"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", "r"}], ")"}], "4"], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"4", "+", 
         RowBox[{"16", "r"}], "+", 
         RowBox[{"12", 
          SuperscriptBox["r", "2"]}], "+", 
         RowBox[{"3", 
          SuperscriptBox["r", "3"]}]}], ")"}], "/", "4"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"Assumptions", " ", "\[Rule]", 
      RowBox[{"\[Rho]", ">", "0"}]}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"f", "[", "\[Rho]", "]"}], "\[IndentingNewLine]", 
 RowBox[{"Limit", "[", 
  RowBox[{
   RowBox[{"%", 
    SuperscriptBox[
     RowBox[{"(", 
      SuperscriptBox["\[Rho]", "2"], ")"}], 
     RowBox[{
      RowBox[{"3", "/", "2"}], "+", 
      RowBox[{"d", "/", "2"}]}]]}], " ", ",", 
   RowBox[{"\[Rho]", "\[Rule]", "\[Infinity]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.531552631003707*^9, 3.5315526311678877`*^9}, {
   3.5315541928908043`*^9, 3.531554204647211*^9}, 3.531554634246805*^9}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   RowBox[{"1680", " ", "\[Pi]"}]], 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"28", " ", 
     RowBox[{"HypergeometricPFQ", "[", 
      RowBox[{
       RowBox[{"{", 
        FractionBox["3", "2"], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         FractionBox["7", "2"], ",", "4"}], "}"}], ",", 
       RowBox[{"-", 
        FractionBox[
         SuperscriptBox["\[Rho]", "2"], "4"]}]}], "]"}]}], "+", 
    RowBox[{"32", " ", 
     RowBox[{"HypergeometricPFQ", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         FractionBox["3", "2"], ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "4", ",", 
         FractionBox["9", "2"]}], "}"}], ",", 
       RowBox[{"-", 
        FractionBox[
         SuperscriptBox["\[Rho]", "2"], "4"]}]}], "]"}]}], "+", 
    RowBox[{"9", " ", 
     RowBox[{"HypergeometricPFQ", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         FractionBox["5", "2"]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", 
         FractionBox["9", "2"], ",", "5"}], "}"}], ",", 
       RowBox[{"-", 
        FractionBox[
         SuperscriptBox["\[Rho]", "2"], "4"]}]}], "]"}]}], "+", 
    RowBox[{"HypergeometricPFQ", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        FractionBox["5", "2"], ",", "3"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "5", ",", 
        FractionBox["11", "2"]}], "}"}], ",", 
      RowBox[{"-", 
       FractionBox[
        SuperscriptBox["\[Rho]", "2"], "4"]}]}], "]"}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.531556774914728*^9}],

Cell[BoxData[
 RowBox[{"Interval", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["315", 
      RowBox[{"2", " ", 
       SqrtBox["2"], " ", "\[Pi]"}]]}], ",", 
    FractionBox["315", 
     RowBox[{"2", " ", 
      SqrtBox["2"], " ", "\[Pi]"}]]}], "}"}], "]"}]], "Output",
 CellChangeTimes->{3.531556840093141*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"28", " ", 
     RowBox[{"HypergeometricPFQ", "[", 
      RowBox[{
       RowBox[{"{", 
        FractionBox["3", "2"], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         FractionBox["7", "2"], ",", "4"}], "}"}], ",", 
       RowBox[{"-", 
        FractionBox[
         SuperscriptBox["\[Rho]", "2"], "4"]}]}], "]"}]}], "+", 
    RowBox[{"32", " ", 
     RowBox[{"HypergeometricPFQ", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         FractionBox["3", "2"], ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "4", ",", 
         FractionBox["9", "2"]}], "}"}], ",", 
       RowBox[{"-", 
        FractionBox[
         SuperscriptBox["\[Rho]", "2"], "4"]}]}], "]"}]}], "+", 
    RowBox[{"9", " ", 
     RowBox[{"HypergeometricPFQ", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         FractionBox["5", "2"]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", 
         FractionBox["9", "2"], ",", "5"}], "}"}], ",", 
       RowBox[{"-", 
        FractionBox[
         SuperscriptBox["\[Rho]", "2"], "4"]}]}], "]"}]}], "+", 
    RowBox[{
     RowBox[{"HypergeometricPFQ", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         FractionBox["5", "2"], ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "5", ",", 
         FractionBox["11", "2"]}], "}"}], ",", 
       RowBox[{"-", 
        FractionBox[
         SuperscriptBox["\[Rho]", "2"], "4"]}]}], "]"}], 
     SuperscriptBox[
      RowBox[{"(", 
       SuperscriptBox["\[Rho]", "2"], ")"}], 
      RowBox[{
       RowBox[{"3", "/", "2"}], "+", 
       RowBox[{"d", "/", "2"}], "-", "\[Epsilon]"}]]}]}], " ", ",", 
   RowBox[{"\[Rho]", "\[Rule]", "\[Infinity]"}], ",", 
   RowBox[{"Assumptions", "\[Rule]", 
    RowBox[{"\[Epsilon]", ">", "0"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.531555958333696*^9, 3.531555983748804*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.531556883814595*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    FractionBox["1", 
     RowBox[{"1680", " ", "\[Pi]"}]], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"28", " ", 
       RowBox[{"HypergeometricPFQ", "[", 
        RowBox[{
         RowBox[{"{", 
          FractionBox["3", "2"], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           FractionBox["7", "2"], ",", "4"}], "}"}], ",", 
         RowBox[{"-", 
          FractionBox[
           SuperscriptBox["\[Rho]", "2"], "4"]}]}], "]"}]}], "+", 
      RowBox[{"32", " ", 
       RowBox[{"HypergeometricPFQ", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           FractionBox["3", "2"], ",", "2"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "4", ",", 
           FractionBox["9", "2"]}], "}"}], ",", 
         RowBox[{"-", 
          FractionBox[
           SuperscriptBox["\[Rho]", "2"], "4"]}]}], "]"}]}], "+", 
      RowBox[{"9", " ", 
       RowBox[{"HypergeometricPFQ", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2", ",", 
           FractionBox["5", "2"]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", 
           FractionBox["9", "2"], ",", "5"}], "}"}], ",", 
         RowBox[{"-", 
          FractionBox[
           SuperscriptBox["\[Rho]", "2"], "4"]}]}], "]"}]}], "+", 
      RowBox[{"HypergeometricPFQ", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          FractionBox["5", "2"], ",", "3"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "5", ",", 
          FractionBox["11", "2"]}], "}"}], ",", 
        RowBox[{"-", 
         FractionBox[
          SuperscriptBox["\[Rho]", "2"], "4"]}]}], "]"}]}], ")"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Rho]", ",", "0", ",", "15"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5315543939234543`*^9, 3.531554426864738*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k8VO8XB/CxDS3WkGQbZoYZfAuhVHMOilDSQmixZKtISoQUsg7JViSp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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  ImageSize->{Automatic, 161.37137889984035`},
  PlotRange->{{0, 15}, {0., 0.013262911924324565`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.531556885498199*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    FractionBox["1", 
     RowBox[{"1680", " ", "\[Pi]"}]], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"28", " ", 
       RowBox[{"HypergeometricPFQ", "[", 
        RowBox[{
         RowBox[{"{", 
          FractionBox["3", "2"], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           FractionBox["7", "2"], ",", "4"}], "}"}], ",", 
         RowBox[{"-", 
          FractionBox[
           SuperscriptBox["\[Rho]", "2"], "4"]}]}], "]"}]}], "+", 
      RowBox[{"32", " ", 
       RowBox[{"HypergeometricPFQ", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           FractionBox["3", "2"], ",", "2"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "4", ",", 
           FractionBox["9", "2"]}], "}"}], ",", 
         RowBox[{"-", 
          FractionBox[
           SuperscriptBox["\[Rho]", "2"], "4"]}]}], "]"}]}], "+", 
      RowBox[{"9", " ", 
       RowBox[{"HypergeometricPFQ", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2", ",", 
           FractionBox["5", "2"]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", 
           FractionBox["9", "2"], ",", "5"}], "}"}], ",", 
         RowBox[{"-", 
          FractionBox[
           SuperscriptBox["\[Rho]", "2"], "4"]}]}], "]"}]}], "+", 
      RowBox[{"HypergeometricPFQ", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          FractionBox["5", "2"], ",", "3"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "5", ",", 
          FractionBox["11", "2"]}], "}"}], ",", 
        RowBox[{"-", 
         FractionBox[
          SuperscriptBox["\[Rho]", "2"], "4"]}]}], "]"}]}], ")"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Rho]", ",", "11.218", ",", "11.219"}], "}"}]}], "]"}]], "Input",\

 CellChangeTimes->{{3.5315544439820004`*^9, 3.531554542740678*^9}, {
  3.5315545937325993`*^9, 3.531554617307028*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwd02ksG2AYB3BhpWGTYoKIYyIi5toEc6yxRLJsc3Zi6dboLCPLLpZMzDVz
X7NqESulVce0Y3Mzx04VZzA6E7YSNVJsBENM7HneD2/e/L48ed7/P++pW1GM
CHU1NTUfOHi7ezk0l0fZ+ERN+A1o5h/R1UuTDirA9ZwuGXpkb9RXBGbtu31B
r9rJdavAFNVOL7rHJE9SA16m+71DZ6s7uNeB9W9st6J/sl3/ScGnC5Ib0ctx
a9wGsMK7qB4dT9VmN4LXZSV1aC2ugUULWMTbrEZf/Db8tg2sW9xfidYrUMV2
ggWG/Ap0vmYnrRucmKUoQx+LfSToBV9qfcBHU1hc9kewXrVWCbrzkL31GZxS
pVWM/mtQ/F6G+1laFKIdrdsTB8BT46lcdJW2ed8gOCN0pgBtvJmhMwy2uU4n
/qpX+XAEzBXXcsg+Z3smRsEGuxbEoiZHszGwqqbpBbrVufLOOPicI4P4hKp/
bAL8PPkgHx1ZteY2CQ72aSfuYWaXTIF1PNOI9WnWe3IwVT2c+JO10YVpMN87
iDjaQzv3OzjcKID4dnbj7xnM7zKLmDkdenUWvNuQQFybHiKaA6en1BFvn2Gs
/wAnByuJ6XMyFwVY+cyB7JuT6RE/Dw4zyiA2uXdzbgHnR24TSwKz6IvgkVeP
yft5PEqOEuwsPiBOkKdNLoFt2VySn4TR5rEMpoX4krynx34JV8CBQiqP9NHn
yl4FayT2kH7cY1z+rIO9fDmkv6HSkvYN8KHTMOmXliQN2ALH9ZuXooOYkpkd
cGasSIA2leoK9sCeuXwh+mWHldMB+M19gRgt9CjfPwQnRVjVkrye9BepRdv4
LCilEtJX06yVBvg8ldWAvhJ2bYUC7uBUNKG9B1KeUsEVLfI2dEetvp8OWHgo
6ULbJ3OO64I3Il9/QIec7C6ngbn2hX1oTXP/SAOwRqfNEPquMv/IEJzK4o+h
B6u78ozB83w7Obp5xj/QFMxUxMyiA4Y5i2ZgWRhvAW0rNgyxAK85Gy6R/x1X
1mcJljKlK+j/wFzV1A==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{11.218, 0.000030089265},
  ImageSize->{Automatic, 130.5561327934265},
  PlotRange->{{11.218, 11.219}, {0.000030089265084430067`, 
   0.00003008927027766678}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.5315568857787733`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NMinimize", "[", 
  RowBox[{
   RowBox[{
    FractionBox["1", 
     RowBox[{"1680", " ", "\[Pi]"}]], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"28", " ", 
       RowBox[{"HypergeometricPFQ", "[", 
        RowBox[{
         RowBox[{"{", 
          FractionBox["3", "2"], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           FractionBox["7", "2"], ",", "4"}], "}"}], ",", 
         RowBox[{"-", 
          FractionBox[
           SuperscriptBox["\[Rho]", "2"], "4"]}]}], "]"}]}], "+", 
      RowBox[{"32", " ", 
       RowBox[{"HypergeometricPFQ", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           FractionBox["3", "2"], ",", "2"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "4", ",", 
           FractionBox["9", "2"]}], "}"}], ",", 
         RowBox[{"-", 
          FractionBox[
           SuperscriptBox["\[Rho]", "2"], "4"]}]}], "]"}]}], "+", 
      RowBox[{"9", " ", 
       RowBox[{"HypergeometricPFQ", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2", ",", 
           FractionBox["5", "2"]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", 
           FractionBox["9", "2"], ",", "5"}], "}"}], ",", 
         RowBox[{"-", 
          FractionBox[
           SuperscriptBox["\[Rho]", "2"], "4"]}]}], "]"}]}], "+", 
      RowBox[{"HypergeometricPFQ", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          FractionBox["5", "2"], ",", "3"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "5", ",", 
          FractionBox["11", "2"]}], "}"}], ",", 
        RowBox[{"-", 
         FractionBox[
          SuperscriptBox["\[Rho]", "2"], "4"]}]}], "]"}]}], ")"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Rho]", ",", "11.21835", ",", "11.21845"}], "}"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.5315548061393337`*^9, 3.5315548602910023`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.000030089265084227433`", ",", 
   RowBox[{"{", 
    RowBox[{"\[Rho]", "\[Rule]", "11.218445474459147`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.531556888394281*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"d", "=", "3"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "[", "\[Rho]_", "]"}], ":=", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"2", " ", "\[Pi]"}], ")"}], 
    RowBox[{
     RowBox[{"-", "d"}], "/", "2"}]], 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"\[Rho]", " ", "r"}], ")"}], 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{"d", "-", "2"}], ")"}]}], "/", "2"}]], " ", 
      SuperscriptBox["r", 
       RowBox[{"d", "-", "1"}]], " ", 
      RowBox[{"BesselJ", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"d", "-", "2"}], ")"}], "/", "2"}], ",", 
        RowBox[{"\[Rho]", " ", "r"}]}], "]"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", "r"}], ")"}], "4"], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"4", "+", 
         RowBox[{"16", "r"}], "+", 
         RowBox[{"12", 
          SuperscriptBox["r", "2"]}], "+", 
         RowBox[{"3", 
          SuperscriptBox["r", "3"]}]}], ")"}], "/", "4"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "0", ",", "1"}], "}"}]}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"f", "[", "\[Rho]", "]"}], "\[IndentingNewLine]", 
 RowBox[{"Limit", "[", 
  RowBox[{
   RowBox[{"%", 
    SuperscriptBox[
     RowBox[{"(", 
      SuperscriptBox["\[Rho]", "2"], ")"}], 
     RowBox[{
      RowBox[{"3", "/", "2"}], "+", 
      RowBox[{"d", "/", "2"}]}]], " ", "2", 
    RowBox[{"\[Pi]", "/", "3"}]}], ",", 
   RowBox[{"\[Rho]", "\[Rule]", "\[Infinity]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.531552631003707*^9, 3.5315526311678877`*^9}, {
  3.5315527450956583`*^9, 3.53155274613352*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"210", " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"6", " ", "\[Rho]", " ", 
       RowBox[{"Cos", "[", 
        FractionBox["\[Rho]", "2"], "]"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "12"}], "+", 
         SuperscriptBox["\[Rho]", "2"]}], ")"}], " ", 
       RowBox[{"Sin", "[", 
        FractionBox["\[Rho]", "2"], "]"}]}]}], ")"}], "2"]}], 
  RowBox[{
   SuperscriptBox["\[Pi]", "2"], " ", 
   SuperscriptBox["\[Rho]", "10"]}]]], "Output",
 CellChangeTimes->{3.531556891091648*^9}],

Cell[BoxData[
 RowBox[{"Interval", "[", 
  RowBox[{"{", 
   RowBox[{"0", ",", 
    FractionBox["140", "\[Pi]"]}], "}"}], "]"}]], "Output",
 CellChangeTimes->{3.531556892620234*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"6", " ", "\[Rho]", " ", 
     RowBox[{"Cos", "[", 
      FractionBox["\[Rho]", "2"], "]"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "12"}], "+", 
       SuperscriptBox["\[Rho]", "2"]}], ")"}], " ", 
     RowBox[{"Sin", "[", 
      FractionBox["\[Rho]", "2"], "]"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Rho]", ",", "11", ",", "12"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5315528366675158`*^9, 3.53155289025217*^9}, {
  3.531554283724443*^9, 3.5315542913821983`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV0HlQ00cUB/AkIIp4QIOVIxQSyW8jqAQSIBz5/Z5BBmgJXrRKBrBStM4g
h0oo2lYBD/AApQpWDBXBAToiARRULne8YEbUwaOKXMGDU2kQRA4h3f6xb+cz
3zdv9i0/Kn7DNg6LxVKS8/89N0RLKgV6/ZXoGj6NpbpGiYjYcWVPZr0djaN2
P9q+jjhxWJB125rGjbkfWgqI/4l7xn1kQeOkbudzq9kUpMWxpG/YNO5NKHU9
yKGgdMK4ec5rOb5/+mKUyRwKwotM/VYUyvHhttN3F8ynIKPtfMksX45VF7X6
EUsKcg228jemvpiVFh7wjT0FLOFyqpjtgy91tKYvXU6BTuEms/zihS/s2S8e
kFDQNWYiO9opwzHL6o04NAVWPRuNDjz2xFmLXZnRQApgfVIpu9QDa9Vx0ZUb
KZDZ+h02O+iOC8Z8r9VEUKCQcBifeCke0Cp2ntlBgYr3sTB6tQRzDrWF3NxN
wf7gITtToRu2fiKzvfwbBW+VyjXdZq44PfzxWnU6BTsF3i3+FS74vmG8/Eg2
eV/MPmNW7Eoc3v19UoKG/OfTFKgYdcJ62e8IlZC8YlNEeooIh152NxJWkvzW
wtlWNwqbq4QB03VknssaEbt8Gdbwi6ut7pPcd602aC0fpwgjTyxqpQD3N9h4
7rLDW4u6glvbKUi+c7ggdr0V5nrrPdvfUVCg2hSkTOFi3kKv4w16Cszrimrj
9y3A4xNfmfZNkdxDXOJ4hoMfRlYndBoj0IWaHZBqRm59YZ2EssUIWNs7VC+n
HjLTdZPet61J/qLc5UnrZ2bD1fP5FY4ICgxHd7E6TaDY0WQwxgVBRdLLnNqX
5vCgnL01zgtBaZct9cPwEghQSyFoDYJki/pyt19t4UzoRFBMCMkN2UJemAN0
XzkkV21G4Fuf7LB/SACpfoHn+D8huNYizFPVCmFsRGMvjkXAOx4+LI4QQWOH
aNHSZAQOdarvJHJnCNP5I/80BKJa3omz+pUwEuHsBCdI/5FvR+2VYtAtDczh
nkXQ2w6/DGNXKBj85LTqIoIbqSsi39lJ4PrkKxG/DIHAQeklypNCS1qGeU8N
mRf1h2WOhQdUOTYJ+jGC8t3xGYW7POFfjjy/6QEC48dJ2zePyGBm0k8x/BzB
qdBjQz+HecO8GG5rTzfZdzrhILfeB2KsbJqvDCJwvJDdV0fL4a+uygE8hmBH
4IwM/qbhfdi83g/EoYUPi3O1NHg9j3xt84nsn7nY/UM1Dc8emLUnEmdMd1bl
3aZh/s1tLaJxBI2qSMnndhrUp621pz4jyBqo9q9ZxEBwYGrij1MImm/O5gcn
MpB350VCJnGIndWSkn0M9NGrYmuJ6c71ZexUBtLc27dZTiPIVfB8rmcycF3g
vqmZOC/gXtuyEgYEM/1e4hkE/UMrrI1eMZCQzHhEECscbLK36BhoGM1xO0Zc
0TUrqu9lYPOgwvktcRm+dEM9ykDWCw3vz1kEsXSms9oEoGPDqNU9Ylsp3Vdk
CrD8UdCSj8R+V3VVTxYA3L07vjDYgIBy+bRXzAWwAOX8vcTmmmj1lq8BIuuK
TIqJOXtwSpY1QJnHFOcpMWvnXE0DD2Cycp3BQNxEy5re2wP8ByWnHBc=
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{11., 0},
  ImageSize->{Automatic, 147.03642715338717`},
  PlotRange->{{11, 12}, {-30.131689350572685`, 32.249413397277344`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.531556892699607*^9}]
}, Open  ]],

Cell[TextData[{
 "Wu4: valid in ",
 StyleBox["d ",
  FontSlant->"Italic"],
 "= 1,3 for \[Nu] \[LessEqual] 1/2 and in ",
 StyleBox["d",
  FontSlant->"Italic"],
 " = 2 for \[Nu] < 1/2:"
}], "Text",
 CellChangeTimes->{{3.53155147828275*^9, 3.5315514810165987`*^9}, {
   3.531551605151033*^9, 3.5315516065976877`*^9}, {3.5315517567069883`*^9, 
   3.531551762793578*^9}, 3.531551927704789*^9, {3.531552199343614*^9, 
   3.531552199493906*^9}, {3.5315522758070917`*^9, 3.531552285020419*^9}, {
   3.5315523918903503`*^9, 3.531552391960743*^9}, 3.531552563286364*^9, 
   3.531552701363777*^9, {3.531555599425201*^9, 3.53155564390801*^9}, {
   3.550555324317526*^9, 3.5505553562602053`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"d", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "[", "\[Rho]_", "]"}], ":=", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"2", " ", "\[Pi]"}], ")"}], 
    RowBox[{
     RowBox[{"-", "d"}], "/", "2"}]], 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"\[Rho]", " ", "r"}], ")"}], 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{"d", "-", "2"}], ")"}]}], "/", "2"}]], " ", 
      SuperscriptBox["r", 
       RowBox[{"d", "-", "1"}]], " ", 
      RowBox[{"BesselJ", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"d", "-", "2"}], ")"}], "/", "2"}], ",", 
        RowBox[{"\[Rho]", " ", "r"}]}], "]"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", "r"}], ")"}], "3"], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"8", "+", 
         RowBox[{"9", "r"}], "+", 
         RowBox[{"3", 
          SuperscriptBox["r", "2"]}]}], ")"}], "/", "8"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "0", ",", "1"}], "}"}]}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"f", "[", "\[Rho]", "]"}], "\[IndentingNewLine]", 
 RowBox[{"Limit", "[", 
  RowBox[{
   RowBox[{"%", 
    SuperscriptBox[
     RowBox[{"(", 
      SuperscriptBox["\[Rho]", "2"], ")"}], 
     RowBox[{
      RowBox[{"1", "/", "2"}], "+", 
      RowBox[{"d", "/", "2"}]}]], " ", "2", 
    RowBox[{"\[Pi]", "/", "3"}]}], ",", 
   RowBox[{"\[Rho]", "\[Rule]", "\[Infinity]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.531551819479166*^9, 3.5315518206268682`*^9}, {
  3.5315519373647842`*^9, 3.5315519433549213`*^9}, {3.53155239625355*^9, 
  3.531552404818512*^9}, {3.531552462564188*^9, 3.531552462630061*^9}, {
  3.5315525662447453`*^9, 3.531552620345014*^9}, {3.531554973292706*^9, 
  3.531554997136827*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"15", " ", 
   RowBox[{"(", 
    RowBox[{"24", "+", 
     RowBox[{"4", " ", 
      SuperscriptBox["\[Rho]", "2"]}], "+", 
     SuperscriptBox["\[Rho]", "4"], "+", 
     RowBox[{"8", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "3"}], "+", 
        SuperscriptBox["\[Rho]", "2"]}], ")"}], " ", 
      RowBox[{"Cos", "[", "\[Rho]", "]"}]}], "-", 
     RowBox[{"24", " ", "\[Rho]", " ", 
      RowBox[{"Sin", "[", "\[Rho]", "]"}]}]}], ")"}]}], 
  RowBox[{"8", " ", "\[Pi]", " ", 
   SuperscriptBox["\[Rho]", "6"]}]]], "Output",
 CellChangeTimes->{3.531556893987694*^9}],

Cell[BoxData[
 FractionBox["5", "4"]], "Output",
 CellChangeTimes->{3.531556894433765*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"d", "=", "2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "[", "\[Rho]_", "]"}], ":=", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"2", " ", "\[Pi]"}], ")"}], 
    RowBox[{
     RowBox[{"-", "d"}], "/", "2"}]], 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"\[Rho]", " ", "r"}], ")"}], 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{"d", "-", "2"}], ")"}]}], "/", "2"}]], " ", 
      SuperscriptBox["r", 
       RowBox[{"d", "-", "1"}]], " ", 
      RowBox[{"BesselJ", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"d", "-", "2"}], ")"}], "/", "2"}], ",", 
        RowBox[{"\[Rho]", " ", "r"}]}], "]"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", "r"}], ")"}], "3"], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"8", "+", 
         RowBox[{"9", "r"}], "+", 
         RowBox[{"3", 
          SuperscriptBox["r", "2"]}]}], ")"}], "/", "8"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "0", ",", "1"}], "}"}]}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"f", "[", "\[Rho]", "]"}], "\[IndentingNewLine]", 
 RowBox[{"Limit", "[", 
  RowBox[{
   RowBox[{"%", 
    SuperscriptBox[
     RowBox[{"(", 
      SuperscriptBox["\[Rho]", "2"], ")"}], 
     RowBox[{
      RowBox[{"1", "/", "2"}], "+", 
      RowBox[{"d", "/", "2"}]}]], " ", "2", 
    RowBox[{"\[Pi]", "/", "3"}]}], ",", 
   RowBox[{"\[Rho]", "\[Rule]", "\[Infinity]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.531555027545926*^9, 3.5315550276882963`*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   RowBox[{"32", " ", "\[Pi]", " ", 
    SuperscriptBox["\[Rho]", "6"]}]], 
  RowBox[{"15", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"2", " ", "\[Rho]", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"\[Rho]", " ", 
         RowBox[{"(", 
          RowBox[{"15", "+", 
           SuperscriptBox["\[Rho]", "2"]}], ")"}], " ", 
         RowBox[{"BesselJ", "[", 
          RowBox[{"0", ",", "\[Rho]"}], "]"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"45", "+", 
           SuperscriptBox["\[Rho]", "2"]}], ")"}], " ", 
         RowBox[{"BesselJ", "[", 
          RowBox[{"1", ",", "\[Rho]"}], "]"}]}]}], ")"}]}], "+", 
     RowBox[{"\[Pi]", " ", 
      RowBox[{"(", 
       RowBox[{"45", "+", 
        RowBox[{"6", " ", 
         SuperscriptBox["\[Rho]", "2"]}], "+", 
        SuperscriptBox["\[Rho]", "4"]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"BesselJ", "[", 
          RowBox[{"1", ",", "\[Rho]"}], "]"}], " ", 
         RowBox[{"StruveH", "[", 
          RowBox[{"0", ",", "\[Rho]"}], "]"}]}], "-", 
        RowBox[{
         RowBox[{"BesselJ", "[", 
          RowBox[{"0", ",", "\[Rho]"}], "]"}], " ", 
         RowBox[{"StruveH", "[", 
          RowBox[{"1", ",", "\[Rho]"}], "]"}]}]}], ")"}]}]}], 
    ")"}]}]}]], "Output",
 CellChangeTimes->{3.5315569087727737`*^9}],

Cell[BoxData[
 RowBox[{"Interval", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["5", 
      RowBox[{"2", " ", 
       SqrtBox["2"]}]]}], ",", 
    FractionBox["5", 
     RowBox[{"2", " ", 
      SqrtBox["2"]}]]}], "}"}], "]"}]], "Output",
 CellChangeTimes->{3.53155693480085*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"2", " ", "\[Rho]", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"\[Rho]", " ", 
         RowBox[{"(", 
          RowBox[{"15", "+", 
           SuperscriptBox["\[Rho]", "2"]}], ")"}], " ", 
         RowBox[{"BesselJ", "[", 
          RowBox[{"0", ",", "\[Rho]"}], "]"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"45", "+", 
           SuperscriptBox["\[Rho]", "2"]}], ")"}], " ", 
         RowBox[{"BesselJ", "[", 
          RowBox[{"1", ",", "\[Rho]"}], "]"}]}]}], ")"}]}], "+", 
     RowBox[{"\[Pi]", " ", 
      RowBox[{"(", 
       RowBox[{"45", "+", 
        RowBox[{"6", " ", 
         SuperscriptBox["\[Rho]", "2"]}], "+", 
        SuperscriptBox["\[Rho]", "4"]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"BesselJ", "[", 
          RowBox[{"1", ",", "\[Rho]"}], "]"}], " ", 
         RowBox[{"StruveH", "[", 
          RowBox[{"0", ",", "\[Rho]"}], "]"}]}], "-", 
        RowBox[{
         RowBox[{"BesselJ", "[", 
          RowBox[{"0", ",", "\[Rho]"}], "]"}], " ", 
         RowBox[{"StruveH", "[", 
          RowBox[{"1", ",", "\[Rho]"}], "]"}]}]}], ")"}]}]}], ")"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Rho]", ",", "4", ",", "12"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5315550975111113`*^9, 3.531555114552801*^9}, {
  3.531555664442711*^9, 3.5315556806163263`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVj3s4lIkCxtFFpBrM0BD6Zsx8NnbSukWt3uix9KQYt12biYTQwZDlFFLM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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{4., 0},
  ImageSize->{Automatic, 165.75170789900767`},
  PlotRange->{{4, 12}, {0., 3925.5203021175735`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.531556935136874*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"d", "=", "3"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "[", "\[Rho]_", "]"}], ":=", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"2", " ", "\[Pi]"}], ")"}], 
    RowBox[{
     RowBox[{"-", "d"}], "/", "2"}]], 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"\[Rho]", " ", "r"}], ")"}], 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{"d", "-", "2"}], ")"}]}], "/", "2"}]], " ", 
      SuperscriptBox["r", 
       RowBox[{"d", "-", "1"}]], " ", 
      RowBox[{"BesselJ", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"d", "-", "2"}], ")"}], "/", "2"}], ",", 
        RowBox[{"\[Rho]", " ", "r"}]}], "]"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", "r"}], ")"}], "3"], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"8", "+", 
         RowBox[{"9", "r"}], "+", 
         RowBox[{"3", 
          SuperscriptBox["r", "2"]}]}], ")"}], "/", "8"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "0", ",", "1"}], "}"}]}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"f", "[", "\[Rho]", "]"}], "\[IndentingNewLine]", 
 RowBox[{"Limit", "[", 
  RowBox[{
   RowBox[{"%", 
    SuperscriptBox[
     RowBox[{"(", 
      SuperscriptBox["\[Rho]", "2"], ")"}], 
     RowBox[{
      RowBox[{"1", "/", "2"}], "+", 
      RowBox[{"d", "/", "2"}]}]], " ", "2", 
    RowBox[{"\[Pi]", "/", "3"}]}], ",", 
   RowBox[{"\[Rho]", "\[Rule]", "\[Infinity]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.531555015012813*^9, 3.531555015153904*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"15", " ", 
   RowBox[{"(", 
    RowBox[{"72", "+", 
     RowBox[{"8", " ", 
      SuperscriptBox["\[Rho]", "2"]}], "+", 
     SuperscriptBox["\[Rho]", "4"], "+", 
     RowBox[{"4", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "18"}], "+", 
        RowBox[{"7", " ", 
         SuperscriptBox["\[Rho]", "2"]}]}], ")"}], " ", 
      RowBox[{"Cos", "[", "\[Rho]", "]"}]}], "+", 
     RowBox[{"4", " ", "\[Rho]", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "18"}], "+", 
        SuperscriptBox["\[Rho]", "2"]}], ")"}], " ", 
      RowBox[{"Sin", "[", "\[Rho]", "]"}]}]}], ")"}]}], 
  RowBox[{"8", " ", 
   SuperscriptBox["\[Pi]", "2"], " ", 
   SuperscriptBox["\[Rho]", "8"]}]]], "Output",
 CellChangeTimes->{3.5315569369643593`*^9}],

Cell[BoxData[
 FractionBox["5", 
  RowBox[{"4", " ", "\[Pi]"}]]], "Output",
 CellChangeTimes->{3.531556937377747*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Comparing tapers for ",
 StyleBox["d ",
  FontSlant->"Italic"],
 "= 1"
}], "Section",
 CellChangeTimes->{{3.531555827209239*^9, 3.531555832294402*^9}, {
  3.550805597210682*^9, 3.5508055978141947`*^9}}],

Cell[TextData[{
 "Assume ",
 StyleBox["d ",
  FontSlant->"Italic"],
 "= 1. We have the following tapers that are valid:\n- spherical \[Nu]\
\[LessEqual]1/2\n- Wendland1  \[Nu]\[LessEqual]3/2\n- Wendland2 \[Nu]\
\[LessEqual] 5/2\n- Wu3  \[Nu]\[LessEqual]3/2\n- Wu4 \[Nu]\[LessEqual]1/2"
}], "Text",
 CellChangeTimes->{{3.531555846328105*^9, 3.531555885182518*^9}, {
  3.531556051581677*^9, 3.531556115249642*^9}, {3.531556180737159*^9, 
  3.5315561918287773`*^9}, {3.550555366020389*^9, 3.550555367475809*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", "r"}], ")"}], "2"], 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"r", "/", "2"}]}], ")"}]}], ",", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", "r"}], ")"}], "4"], 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"4", "r"}]}], ")"}]}], ",", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", "r"}], ")"}], "6"], 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"6", "r"}], "+", 
        RowBox[{"35", 
         RowBox[{
          SuperscriptBox["r", "2"], "/", "3"}]}]}], ")"}]}], ",", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", "r"}], ")"}], "4"], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"4", "+", 
         RowBox[{"16", "r"}], "+", 
         RowBox[{"12", 
          SuperscriptBox["r", "2"]}], "+", 
         RowBox[{"3", 
          SuperscriptBox["r", "3"]}]}], ")"}], "/", "4"}]}], ",", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", "r"}], ")"}], "3"], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"8", "+", 
         RowBox[{"9", "r"}], "+", 
         RowBox[{"3", 
          SuperscriptBox["r", "2"]}]}], ")"}], "/", "8"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"r", ",", "0", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.531556025270707*^9, 3.531556026245337*^9}, 
   3.531556083950904*^9, {3.531556174784588*^9, 3.5315561766149054`*^9}, {
   3.531556235566045*^9, 3.531556316792233*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVVmk01XsbFQrJPPQekYxFlFxJqbMjEYpOCpXMlVwyVCgUZYqiupJLg0Il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     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwVmHc4Vv8bxyUiikhERoRkpaEQ562IkoaokC0l2aOMZESKjOSLpDJTskdC
Q1mVkWzJiOJ5PONQGZX0e37nn3O9rvu6zr3e1+fc90faweO4EzsbG1vQMja2
/7+NnCgf66gniMF//39IcOiJeY6I7sQFR4JricU7HqSml4vqo3rGXHKBxV/F
ZcMuyR9Be7uiIZPFh9r6yu6JmqGkKO7qKItlb0rk/pOywOUem552Fi8aOabY
y9vARcSPqGbxVER3g32yPbr68+sesPjUmfkXiaJnYMo3YB3O4gY9sar69LOo
0u4XsWex2iadkp9S5yEbEDq9h8Xp7HaP5bIvgO/8Y6ogi7nHwrNOyrvDbJ8i
58QSiZrRzrZ6M09otQzoV7LY89gZI6tkL4RbxuWHsnhoa5RerKgvfldbk7ws
Tnqwvk7utB8ieTZ1tvwlYcSfr/0y/SK2O+wbi2LxU2arOikVADXbkVs/F0m4
2tiURdkHIpCHQz2XxTLtpOrG7CBwvetYdZzFcYWCCibyV2Da+MQ+4w+J/RI5
OdRzIdBIsB7by+IrTWlrXpuFoub60v2R3yR27lKOtUgOg7H5sS5+FmesO3ot
WjQCjjE0S70FEkFtKQ0nayIQ9+0jo2mexMnIUfZNpyOR0L+xxYDFq2a9QmrT
r0GRW8V1zxwJ/+4kf7rUDYQPnQhc+EHC9ObQ02d1NwCzwUQbFqvqy89G2EdD
V2kzx+vvrH6WV3lJZMfArUhjIXCGhMntTy5H5OMg+UXTvJ5JQvnQpsdizXFo
VKc7r2Ix93LXyYlz8aDJ5Y2aMEjYVi+VvjJLQEXb0VWdNBLrtiSomiffgi2D
/VoehUQYd/nmG6JJWHIm4h59IaFoeOt6mWcSBM/M3soZJdEZ6UEdbE7C+epb
l9NHWPpZrvxE9eJ/MLJz4A8dItH0N0e1uzMZNOW088IDrHx/JKtL3bwDQ4bi
aNgHEpXb/JIPjN+BB4eqlU47CRtP03kvrTQ8EfAe+9lKopjBX91AScOcX4iw
+XsSxynXtV32p8MtesSCbCCROhSoV7l0H1qnjdUdq0nsFbfIGT7xALmUGcvR
KpZeLXdzchc+QL/n/UKLpyQk6QGOhSoZmLvzeEy3nITH+V1ybJ8zMDhb3vyl
gGTlVfwoVyMLtQv81h4PSJhbZBZPz+TAJ9408W0YCXLQjCdLLBdGr3j4Z0JI
XLPhdjLVywVHvLaX8BUS5Y4eYk+TckG71Ec/FUiCz10nMmj3Q7zhNJiu9CbR
GD5guSI4D12lFzNHHEhsLxBYIc6djxjB3/azuiTeqTbatanlI+uiR/sLgoRd
qX/tFYt8/OhuPnFVm0Ts0xHPL/n5oFeV1nJqkKDUFQ4+PPwEax/qCVJUSdzv
OVi67XYBHHIbT8mKk+D9F2ZlKFkMzSG+O9d+MpF6/pSNskExLBanvNi/MyHb
rWwn4F4MZXvxiiCSCeJxn+Pgi2I4cwUFnp1iovpxcmWVagna9OY0JEaZYJjS
nx9qL4FRuMD7NS1MnHiU0uKzugy+GL8l9oAJORMmpT6mAqVSbOI8ukyIhRhq
ncuswN77X9c80mZiTWFGDE9VBZovHTynp8nEb25TVZOxCuiMVcN7OxMddVU+
wxqVUGqS+lgiy0SgWtjSwrdKLM+6s7ycm4l2fiEhVd0qTH4sWuhrZ+BSuyZS
f1ZjZNmyPxxmDIhUCAwvW/YKQ8X3BiZO0fF0TK/1g/YbWIdUiMkp0vDG5d4G
C3oDpqmrdFumqJiV1+EvdGvGYRVuD85SCth/PVmzQe49VjDGO7cem8Suf3ZP
TYtaUb7lMd/c0je0Ruxsb1L8gNTeXe9dS75CKoH26zGzA6Ylcs7++uOgzY8M
96h1wpO9cKL/+xfkTNW+54vrQjQyyqZvjIJPIo/8+rUbaXr0hlKbYdw8X3k2
Q7YXIe6NQ9xTg5jTffLVOaQPSuX3Bs6eGoDv9oYK4fp+dFuIbDm3sg8jRQ0x
H6U/4cx0TX9PXjf+uHTf3RI4iGcOSmvLvDqhtJdr6WztZ7RsDouZC+mAYZb0
uVKRYQyrLqw4t7oNlyRsZb5YjYBnXvoa7cE7KNNP8PYdHoX5+qlv28KbsJZ/
mrvh9yg4Lcr+vD9bD45Xd4s3pX9hnZeZSTmv63BhZ+3AykNj+HBUTLzj+HM8
OeiQ8XJuDMt94g/X1Fdhlia2ZiJ5HC4X3HT2/ipHpanh8iT9rzD5Xji2cKoE
IQciH1RMfMXogJycbUM+pIeM+rMjv0F3xaPIf1W50NodkSS6fQIR2/YGe3Fl
otdBdNe9nRPIV6njcZnPgE9cUd/G3RPw91URd5vMQMG3fjEF7QkIcz95ntic
AckklcxdBhMo01pKOH09A+wzvYWmlhM42VN1YZQ3Ay35W5pjwydA/+A6tUf9
PqwkP/xa1jWBMA1TN6IgDXyi3pW1PRNYEtqX8jMuDa/XrvPy65/A1oyHlq+9
0iC/8jSFMjSBox9yr9/fnQbyx0TvB8oElkmLB59tuIPwd0vl95YmMHb7R6bs
WCoe+aq6aypOorXSMmS9agpm38eOeYZN4rPrGeIjZxI+8/Y4L16dhBvne4kA
8jbeGIuTUdcmUZ+f9nD7wG0ktOf/uR8zic4XJf99KrgNxc5mobb/JpHtv1Lw
r9lt2AwsM9ySP4lVfhaNkY8S0TTp9+RL5yT2iHwW9bS6hVQOG9/jshT42kYo
TdNiseQoov5RnoJq92/SJm9jcaa+Y/boFgpMdqee7MiJhVq43qXDqhSo2D7T
3WITi7f/FAIPaFCg3msaqtd5E/O/f4QQxhTkvyJmVtXF4OTMjRhFXwreqL9r
iS29gefH9IwfX6RgzpDTOu3WDciULK5SCKAguebI6XqvG2C6e8TJXaFAe3rx
jMv2G4ikm93aeJ0CtvsxwryV11ExKZUinE6BUmjEvuhXUVg7XJnF3kBBGa3a
TowaibhVwcFVTRSc29GZtvV9JHj26Ju7vqNgOfdV2TNPIsGe2rm6t52Ci1dX
Dym6R+K7Cen/eIBll304ojwbgY5GhaPHSAqK0rcL/+COwM3Cu3/uiVEh6SzJ
4DIMB/dnh97jElR0CgtFjyuFI4JHsZRrIxUC+QeVP68JR9C5Z2e95KjoC7i9
W3YwDC7SPR/11ajQTB2+sNorDAf+43tE209Fyshex51ZoeAMDjPT9KLifYae
05PtV1AxQ//1yocKvm8Pkq6uuIIzZ80fGFykQvCZv2P0p2A0HN06ZRpEhUpl
o8umq8GIkBkKcY9k+TO9wwzpvQyOtxpPsu9QITVx+PC7yCCwr51exveGiidf
12p3cgagLOp0XlIDFbvdPFcYjPjDYbHJeEMzFY0Btzq+PvPHm2/3UhRaqeDN
2jmT5eqP8GeHVPR6qTifcFFXsvcSltnkmfuzzsUosS/cCyUXwfbYpnhMcAq9
eXHPPSN90UTvc3+wbgr3dv34oGfvi5tqJqpW66cg3lOybb+OL0Se6RX2SEwh
XHnqWOesD1SbFZ68VZiCU+YLIcHzPrD69v1hETEFTl79y9zm3qiWjrof6DKF
aqUXaf0nPXHFic1mt9sULH+uSVHT8IT+4wCJnx5TOLoo71cm6okONdd0N78p
fMrkTT5b4wGWctPsQqdw2SFG/FCrO4RtNiQbJE9Bsj9H3uqfK7zTimMF30yB
+21TXm3GeVQtpkW9aZhC8mQw/2H381i0uRbm3TwFF5kkmrz2eURtsvbrbJ1C
+2IrW3m/M9ILeKwT+6aQkFeRJbfOGY0vnZQFGVO4dEFSROfuWawf39AisJ6G
SMND84GfHGG9n6vxtRgNee/uKmeUOCIr7/tLLwkaRqYd5zmjHKHs+q7sowwN
GrMHTybudMTe2Ytpt1Ro2Cklczkv0QEuXJ3nBfRoMEpc+SLW0h4vlK5zC7jT
IPVRJnbvVhvs6hZpS/SkIdBIfNyStEbJ5bxbQj40RLzJvtRXbI2stiax9f40
FOzxH1zYZo3rHpwqUuE06F74xdepZYXj5eEmKsk0lAn5/hdtY4lJreC0gy9p
UN9A2lyhnYTd+CrbljqW3f17iGHVSXyKSd90uJ6G8CA2EeerJ9H6ubbg2FvW
f/T4it1F4idRduX3y1OdNNzIGtmpb3oCl99cGneaoGHF4RvGhh2mEDDyVg7n
o+Ma58y57VwmyHjNz6slQMe/lBzTioFjUNMspM6spWOdSlFXfMExHFGgPLQX
pWOsNqnTxPQYolfYSO+VpWOvZqUh7eBRcNQfFGbTooOp6835rMQYt7Umf1Zp
05F36FHRNTtjyJRFdHmAjndr51/+XmMM3cxXCSP6dDSYS5V/8DmE4BB13ldH
6Wim7jyxbq8R5vZIs11xouOQxtP9Zr8MEVn+cljdmY4/w8s/CJUbQkjJ6gXD
hY6ttgYubm6G2CGWEmjtScdv1/sJ4+MG8FxYNasdRMeJGKGW1r79oFYsUP8k
0HGn+u6XoU96+KzS0RXwnA73FZSC8wd08YAmELz8FR2Sm4XDxUV04fDYVD72
NR3ZB+sqg1oBqmyff0YTHYWNbZq3eYG5DcMSzR10qH16rk25rQMBHvo5oW90
zFgtHFrfqoXuZhWB+5N08Dx6pl17UQupkR41m6foMHl2+OlmGS1ILvuxag9J
x7zy1ivmQZpQXvhVav+LjrKwvTILuzRgMMG1WLSagc+fYqHQqY6VOQdzNdYw
cLsmT7L3ujpa7WOOvBFkYDaM2qSlqw7TIb7MHhEGVJWyhzaV7oRd9zqDRWkG
lJZstU7c3YGgN5sSDu5iIH1MYmZ3wjaU3IfsVxsGBN727QqjKOFH4A8ue3sG
3AWEpQ+FKWHXqTzakCOLA7Z1q21QQi0/f3mfMwOF9TdKDY8roil0eG+LNwN9
5rZOrm0KGHQIti27xsBkcUryyKwcJLFNb+sNBj69tIy9/EAOdhu+yRfEMPDi
mKinsJEcJrqMmbkJDBzp2u2vmSWLaX3x4DtprHymeO25bTZhxebatNAiBni2
6CmqsEvj4HKPK39LGBjUH56rqdmImyMyDoHlDGTWqNsp+G6EQGr0Ft9nDHRJ
eA6od0lBfKXls3NvGIj6u4Pt9AsJbKct9BzpZWCsa/dXjlFR+DUXVLf0M/Cz
NU3E84IonmXb3TswyIDGhdsijgvroWP19sy+UQaC6HNru4TX40Bbyg/1KQZ8
Y6p7gp2EYV28S0BiiQG34BzBjYZr8dRyga+DjYk/pSt/pnwRBN+KmlVXlzPh
42pn9iBYEHVWOtxU1pyckNd71bhGADI8+v8q1jLB2zm2t3T/GgRWcv49J8wE
+28n7Qv9/Oiya/4tJspE/Kv3RaYK/IioMpoLlWTN9QnLO3M6VmPijAnDeAsT
8nXC97328YJYs5b2T4kJodOp7pm5PEip7aaUqbL2iO93BX15eXBA0Pzr+p1M
bJSpEvk6zM2aE2wGvxJMrBTyWC6dswLuYq7vLpsx8fmUQsKLTHY0Nao0bz3F
xLx/vUuZEjukvMiGMQsmLodFRPVVLUNHs3fdAVsmJOUuaqb0smG7X0CVkAtr
L8gV4LO1XCKiN+6pbHZlwnP42YXO+L/EeMtiWaAHE0F/V4nuebdIJMmEFo36
MrFJ5NW+Z4Z/iPkP13ILQphIZgic+OW1QBwLOpBtG87ac57u3VzUOE88kufJ
FIxkIjrMbu138XnCMjg23T+aCZv3n+7N9swSzxWTbuv/x/L3Z1tBkucPQqj3
xK35FCZq8tumXUa+E25hIvH5aUz8e7h/i4fJd0KyPy16TQYTLt285zqJGSI0
MjPscz4TxoJp1leCmMTqS1xG9oVM6CRavgm9wyDSnN0EJ4pZ9eHwfez2nE6U
H9LMJiuY8Dt5/vHLNTRiQuBjA/srJr7Mr+AwmpkkvJfvjo16zUS+vsSOgp2T
xL+f6SdWNTChWRnleeHyBLG+33li3TsmtEdaq56v/0Ycus/GvaWL1S/u0pHO
8DGiP/5sR2EPK55xY579k1+IM2Gtqdv7mcgyPtUUd/QLceVM6hbtISY+1L5N
dlYaJUoU1Q4dnWTCMDHl6E/xz4SOePLabioT2dX+wgNSg8T71YuD5nRWPIEq
st5bPhHj082uDjNMHA7cGnDgWD8hXGUb5/eHiTtaZzccoHYT2Y8aT/7+y8TJ
l5MO8ZLdhFqaklQIG4kIbX+HDIsu4mDwfPF1ThKKyNxUPPqR6HW39l/NTcJx
v+UpP+WPhINdvW4iD4knbYmbk4M7iMt68R/v8pOQjj9YOWfTTqxUn72zUZCE
wjfbCKGNbUSy/GmHXCESpVvuPhCgtRDFKzf/KBIlWfv4zqiBe++IsQ8vhd5s
ItFjqzrH69VIeLyWHTKQZ8VD3Wd9M6iBWCyLzm1RIGHGKbbfIq6eWJd8cleP
Cmvvd9qvLNr6msiKer5koUbiwMcVbwvn6gjVAJnm4e0kImUbJDoV6ogDVsxT
lN0kTsf94JA3eEF0Hzbb6KZFwifxWk9+Ty1hjxrKDGvPT9QUCp3wriECZa4F
/NlLYtrgdrBcTxVRSJG4y2dMwl7tco7P1nLi+r1Iu+EjJNRaf0h84ygjzhxn
yBWZkKCwSe6QopQQ4s+flxw+RYI6dPyuV0EhseApe1HCkoT8eq+ciLonRJfc
zT0MKxLrZ4mvHfTHRHT86aabDiQ8fS/9+xL9kDirXx9j5cT63lx9w7o/OcS+
X4omys4kbtcKp9iFZhO/HH4PtriRGLfjdiGaM4huEYfMu54kcgICO5/yPSBK
Wt+dveDDqreD+5RBeTrhvOvODE8AKz+Xi5qfHVMJfRpb1acgEhXPA6lKbsmE
VIbz5fwrJFKd+fPP/pdE/Dbr2BsYRiJ9cLpz32Ai0btSg8sogtWfC9tTg3Vu
EWUvH7SKRrHq4Z0l+tQvnojz4Uqk3iBRJxJnZJxzk9g/1Ct+I55E38iSUN7t
KGJjIjFmnkjCLuRe8OejkcSiwcM8hf9IHMl27m3fdZXo/7PabSGFhG6ts6yF
QRhRUeK3/W0aiYW1HPfeLlwhEpyG5lPukdjftnN/e2EQcUFs/4tzGSx9/gmu
bM3zJww+FITvziZxXjJJnzrmR8hECB3gekhiraPALqfTPsSSxuXVfY9IfJB5
3XBvtRcxwBjvfPiERFNTr8V6uhtRkXUo9WIRCY8CXbcYGRci4VS5tUEpiU+V
XKHzVWcJ11UbNglXsPyxb4+fz3UkDrwOp3x7SmJm9QaGzYQdIXtxqrCymsRG
13UF3hNWxD/F4z6Rz1l2n9SVybHmxKeRao0Tr0iE+EXHSVeZEU+TpJdk37D0
GiwqH2puQiQevFH/s4FEVRu3s/gHY8J9afp6QzOJh1W3gnZUGhJG5eZHkt6T
uFWStbnxmB4h51y39kwbieTqm1PnN4Jgk1AY2NHB0rfE9mP/NWoQnz/G31/e
RcIh46C0k9cO4tm1eceuHhKHHs0GzvOqEkl7bLdk95OQS/P6ENMuT3hONzG9
B1l6sP/ZMze7kTiUq1qxb5jE8VWNf65krSfkLZMDBL+QCKvhL+c5K0Cw8y8R
Y+Ms/WdI3udq4iKG6504yiZIhJ52Gjuy859OjX/buzAqiQCZ96d9Lv/QSVZR
jzehs/S4yn8ddWBCx2ss3UyaZMXDtfkGb2G/jnEKh9jMDAmBeO642PZmHQVj
15G6nyRqSubZRcLLdTiWdeckzJPQC369EFaWqjNaucfF7jcJy4XfU9KRPjrP
XbK3qv1lcZREtGjUDp0UKd7Z/9/L03/Pv/dOKdX8H3b1yo8=
     "]]}, 
   {Hue[0.1421359549995791, 0.6, 0.6], LineBox[CompressedData["
1:eJwVmXk0Vl8fxRERSZSKRGQOaaCB525KyFCJSpKQIvOUIoQQopAokUQZIhKR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     "]]}, 
   {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVmHk0Vt8bxZEyFSklSkoIISmUuDsZMjSQknmKSMZEVDJEKkQlU5JCRZmn
pK9MkRCZSygZ3tc7XJGUDL/3d/+567POWuesZz/7Wffsu9XR67gzBxsbmzc7
G9v/34bOlE/V1JPE+NL/HxKc2qLeQyJ7oDeQkLbI4t2PklKLRXTQbrJ4aY7F
I5skQy9KH8W76ysSplls1Npb9FDkBAyzgiepLJaMFstaErfA2Z59UQMsnjc8
neggbYulg8tdPrJ4Iryr3iHBAWVri8LfsPiU0+x/d0WcsOC9evQZi+u1Rcvr
Us9gPmzyRhyLlbZpFvwSP4sIHwkffxancthnS2Wcw2on/zQLFnMPhz0xk/ZE
UegbQXUWv/7W0Vp3whucP+ubhVnsbexkaJ3gg119dq1TiyQGdkZqx4hcwGJG
TE46i+MfbaiWsvKDXEd1pC+LDQVyNKpS/bGZrzFfm8VlzBYVUjwQprIxP/oX
SLjb2hZFOlzCg+OMyQwWS3wkFbdkXEYdv8Phsyy+nbtGxkT6Klqr6iZp8yR0
xTIzqS7B4J48vj+bxVcbUlbXnAhBqaJq72kW71GVj7FICIWxzr4Vn/6RSF93
7PotkXBYZvw6FTVH4nJrYr3Z63DkiYxr72axWcQ3jm1WEZiyy4vs+0ti5YxP
cGXqdcxn/RPZyOKArvgAuvhNfGs9HhIyS8I0eqDsVfVNHArL1VrLYkUd6Zlw
h1uwu2DjkPGb1c/ich+xjChs2bFQVTlDwuTeF7ej0rfhuHuep3WahLzRtmzR
xtsI31XTZchi7mXu42MusWA/b8XZMEXCrmKx8O2JOKQmHbtf8pPEOtk4RfOE
Ozi0ZSb+PEkilLt4+02ReMQLb6s5P0FC7tCdG0Xe8ZhVtMp/RSXREeFF7W+M
R//j1tR/FJZ/lsm/UPS/j8/N4YEB4yQaFjIVuzoS4Fm569TREVa90wkq4tHJ
8I+Uijo3QKJ0l1+C/o9kGEttpIZ+JWHrbTrro56C16I9Zvf7SeQzBCrqKSl4
oFLlXPyZxHHKDQ033VS8P6Tr2dJNImngknbpYhrSamIFfVtJaG2yyBw8+Qjv
Sj+NW7aw/Gqptpw79xEqPOwG0UxiMz3wdK5COnhWBSuxN5HwOqsqxfY1HeE8
JREO9STWOOU/z9r7BGL9PP3Jr0mYWzzOn/yZCU/nBtfJTBJk/wneJ6JZ+Gn/
eSQhg8R1W25nU+0s2Envmld/QqL4tJdoWXwWPnzkZrvyiAS/p2bEZbWn+Hqv
2fd7Mol3YZ8tVwQ9w+H0bY3qt0kovxRcsYk7B6a57H/k/Ug0Kb6zb1XKgZ9v
6eUbviTsCwMqr1rkwNXCu/S7D4mYsiHv7zk5CBc+fjTGkwSlOrf/6ZEXSO7c
qtDkQiKt26Bw172XMD5VZdFlQYJvKdT60OZ88ITUaRMaLL3OnrKV18tHkKNz
h5U6q19d8vaCnvmwkzp36OJeEkR27+n+//KhPlk3/mwPiYrshNJyxQJkO8QL
T8qTYJjS3xh9LEAo2+jwJjESJ58nNvuuKkKbv0Y64x8TUiZMSl1UCaqTD1ok
FjMhGnxI3eVxCfwng1vYCplYnZsexVteAi+3r+yueUzMcZsqmgyXYPreWNnO
bCbaq8t9B/eW4vXecefMNCYuKYUu/hktxeripyXbbjLxUUBISPFAOWAdPhdi
zcTFj/uQ9KsCvvToLYx5BoRLBAfZ2d/iedeNFcEqDJQNa7e0adTiglO2ZKQW
HbVuDzda0Oshy2a9I3wfDTPSmgK5Ho1wOzKbcFdpAhx/X6zeKPUBCT5HFgzY
qFBdsi8zzWvBOC/Pon7vOFrC93xskGtDelgpT3nOGMTjaH+zme14GLfP54/1
KGizQ4PdSh3gGVj1in3rCDInKj/w3+7EFUEJ2xPvh8Ev9owcGelCdsfri6f9
vyP6bOmZdMkejI7zmrdrfsPvAy9GXIN7UXRHsKdoaAAXlOtL1tf1wbHx2tSt
oH4M5dVHfdr6BfzuGXcr5/rwz63rgeylfmQpU24UJvdghxbX4pnKr7A8eDaE
PaALh55sdSkUHsRUQr/eNe0OXBSzk/huPYQXm00mOIzbIU8/ydd75BuuGlnx
+S5rxVqBSe76uW8oHZ96d9e8CZxvH+RvS/0O5ocP6tFyDTi3p/Izj9EwNEyo
9c4LtXhh4Jhe9XsYHmWq71KlqjFDE109lvADyW2c8dqXK1FqemhZvM4IFLVo
3ZkfyhCsH/GoZGwEwexM011jRdg6YNiXETGK7cbBizYrWb5TC48XUR7DnGg6
Ql88h/Xmtr/snWOoKbORfhSbAX6R86WV3WNwn//yceflDNSsXefj1zeGFRb/
mj6eyYA0jxWFMjCGg7dpT9WIDJDTYz1tlDE83B4VVsJ4grCmxeKHi2M4op85
ZXbsCZ5fUPTcJzeOLMnZH+JijzHzIWbYO3Qc7Xfs90TVPcRXvm7X+WvjUP1i
yduW8RC1hzeRkdfH4Rw/9F02/CHiPub8S4sax/mLT/0ldR+yvkONQq33xyHE
cdFW/n0qbD+zH5LNGQdTudkipOMBGsb9XnzvGEcRB8dGjj/JSOK0vXBckoLI
0Fq7vPAELJ4WVvkkTYFlBRpn3RLgVNc+c0yWgpG9ovYnTRKgFKZ98YgiBS5C
71cc2ZyA90syl/T3UpDg1XpEoeI+Zuemg4nDFCBsPS1nKh5mP29GyV2gYLzi
oPHpC/ewdrD0CUc9BT0zYoJ8hXG4vTIoqLyBAjV6DrttShx49+uYuzdRMKyi
YNVwLQ4cSR2rej5S8IriI95rFocpEzIg+zMFT4Wu3CX/xaL9ncwxY5J1Xviq
BfP024jOffDvoSgV35OfcO7hjgb3V8ee42JUZF0zusf3LQrhvHKFXFuoMNAd
MOV7FYXLLq/O+EhR4ZT/d9011yi4be3+pKNERUKA+mGT5lvQv8//nKZLxcT9
durJpJtYHhR6Yp8PFbYjcWVuxyJR8pP+960vFQLbhUoDFCPhdMb8kZ4/FSe1
rzg/WxWJ+mM7J0wvU+FtoZRwpuU6wiUGgj0jqLC0Nz3qZnQdnO/3vshIZs25
QvXHi8ciwLF2kp2/lorDm09eVfK6hqJIq2fx9az9qaVdysevwXG+4fDGRioY
XwNemqpcQ+3ow0SZFipM9XuSJ/+FIeyVkYJ2DxXCZx8F378VBnbbZ+YBE1Tw
CH5ecyU3FGzZtvnDayZwS+TJBi2eEDTQez0frZsAJa3UMrs/GNFKJorWGyZQ
cYScW5MVDOFX2rndYhPw9tejv9wbDMVGmRfvZSYgP2GQ89vxKqxHp57mEROw
2bL6+Ou6K6jYGpl2yW0Cv5NarN6XBOKqM5utmscEGOmV/uMRgdDJDhT75TWB
Kr0nHtqnAtGu5J7q4TeB18l6GoVzAaDAJMU+ZALPykcv2ukEYL3txgS9hAnc
15c6NDTsj/Mp+TFraifwXk36v91GF1A+nxJZWz+BXcmL640lL2De9nro+cYJ
/ExMf/14wReR22z8OlomEMCQVBsp8EXqS16bu70TaD+g4vFdxBfvqpzl1zAm
UOlmLpo044MNPzY2C26gIfbHxaCMLC/Y6HK9qxGlITciwSHayQtPnk1V+YjR
cPVwpkv3Ni/IuzcVfZKgoWRpPOZ6hie0ZvxT7ijQEK+zbI/1Mw+4cXWcFdSm
wc8pND66+hz+23GDW9CTBq7m01k1qq5Q7RJuvetNwxA1O+MZpysKrjy7I+RL
Q4Nork1fhwuetDaIbgigIU6Ga2GDtwtueC1XEA+jQZbbukQg7wyOF4eZKCTQ
cLF0d2SymjPG1YNSDKpogEWu5clgR9j/WGnXXE3DbI306FozR3yJSt12pI6G
SvUVnOsUHNHytfKl8XvWfnfuLgz0O6Do6lzVqQ4aAjVMPl/TcMCV2os/nMdo
0GXv3TnOYw9Bw/PyYfx0bJDr70p7aoX0GgE+dUE6VF6l/JW3tYLSvlzqz7V0
LATM/tNZb4WjMpSnDiJ0CJU0i62+YYlbK2y3aknSQe47d5X9vAU46wzWs6nT
4c/28kGD7SncUx//Va5Bx/rkvyHPN5+CRFF4pxfoMODMPMc7ZIYDj9/GDenQ
UdwlMGzkYIagYBW+t8foEFZfYVZy7iR+79/KdtWZjrHNg9viE00RUVw1qOJK
B+/f8lYFO1MI7bD+j+FGx07O5s+a202xWzTxko03HWXpUeVVr47D+8/KGY3L
dFh5tjCVv5uAWvKH+i+OjpUdsuoOh4zxVaG9M/ANHezepffCmgzxiCYYtOwt
HYlmvtIFgYZwzDaVjqmhQ+1uw7soOUNQJXsD0hvoKL3Bd9XgtgF+bxwUa2yn
45PgF9V3NvoQ5KW7CI3SYf5WZtfURj10NSoIpo3TYUj6q9/r0UVShNfr7RN0
HPyV0dZ5Rxeb2adX7ifp0A5VWKnEqwv5P38LHf6y9CcM6fs5dKA3xjWft4oB
md2UF/38B8GTaZC1dzUDL9Kcjfk6tdDiEHW0dg0DRUPini2JWjAd4H/cLcyA
lqB9+pKEFuy71unNb2WAeSG0UfDAAVyu3RZnoMrADdKqyUhGEwVpkByxZWDy
5q2DFhpqmL40zeXgwEBJ3L7SkHFVqJ56Rhs4zcDlghqX6HuqqBQQKO51ZcAh
9t5VQ6YKGkIGtZrPM7D9yjV9tbw96HcMsiu6zkDp3ujtEWbK2Ixd2jtvMqCj
ffOfhoAy7DeOSr+MYmB/jrhBzftdGOs8zMyKY0BASj1MltiFSZ1NQckpDBin
DswfU1bCiu2VKSF5DGTdP884GyQPg2VeVxcKGGiztrqxmkse0UMSjpeKGTiU
0hsjcXcHBJNuyV54xQB33p23QS/lsInH8pVLLQM/Yn5dr/spA2Xan+6jPQxY
kUMccm+k4Nf4sqK5j4GVscVthJUUXmXYP9TvZ+DPGaTd+ycJTev3Tge/MWDR
ZFI8BUnotyZOq0wwUKXPbafZKwGbfFVBsUUGVAbNNWs0t6DM8g9/OxsTvzaZ
zQl0iIN/xeuV15Yx0XfFxlVhhziqrTW5qdxMyATwJy6OiEGCV2epZC3rnqs1
7mDgvxGXSpcvuKxn4t52JcOsb6LotG+cExVhIj7x+RfbI6IILzf8HbKZCTHd
paMdCiIYczJhHJZlwve7caAArzCI1WtpSzuY4JmNc829vh6JlV2UIkUmOPL/
OgUsXw/9NeYjG/YwcUF9+lUQzzrkvLXtHyGYUP8kVJEutxaeou5NV04wkRXO
THBPEkDDO4XGnaeYKLRJnun4xA9xH7J+2IKJbRnhNv38/GhvPF+tb8eEoMfS
nqf3VkLZL7BcyI2Ju+5E+lQDD25t2V/a6M7EUaUDYWqbePCjeb7okhcTVaaU
qsYL3IiXCMn7doF1T/cU5ErfyYXZtutZL4OZsFHQMuBr5oTxZf0MuzAmlksL
r76+jxPPpXkfr4lgwuedpPLfnGWwDIpJDbjFWmesk0pP4MAbufh7OveZiM5P
c/ocywahnpN3ZhOZGKYrqi8JscEjVDg2J4UJhnuGY+q+JWJzX8qt1elM/OjU
XR/mukCERDwO/ZrDRG5a0PLvHHPEqotchg65TOw6yKGtqf2XSHH1WDOWz8oR
yUeuVET+IYqN9mWQJUwIpEcH92yaJcYEP9VzvGXCzHHCktv/F3F+mVpMZA0T
JTMPHJq6p4mlX6knV9YzwZScWqO6b5rY0Oc6tq6Jibgjxzd+4Z0ijNLYuGU7
meic+WARm08SfbFn2nO7mWiJaY6tfsoknEJbkpT7mEij7S91z2QQV52SZDUG
mCg4VGDUXEQjCuSUjI6NM+FxPn913QYKobkpYW0XleU/i9VttAPjxIdV8/3m
dCaeaBnef+s5RvyYbHR3/MlEmKcpDyfLCevL7W77sXKXR/yKi0envxMZz9+Z
zS0wseK+2exGve+EUsoO8WA2EjumLph/eviNMAiazb+xnMRFIxcO+fJBosfT
JmAVN4lHuya+MMIGCEf7ugN3eUkEnxHibjj1lbiiHfvpgQCJzJBCP85NXwge
lZnkLWtY67FJ+oJ8n4kEaSvHLCFW7uy4fz+Uo4/I59k+nSdC4vl/G0wGeXqI
4bYqodptJGyEqTH9fh2EV43kgJ40ic7Eh1EnMj4R80W3spplSHjsbdYf6m0n
1iWYqXYrkBDKr9Fb8+Ij8STyzaKFEonyR621hRqthGKgROOgMgm1OFMttf5m
Qt+aeYqiRuKz8Ce5as0mouvIiS0erFzbRnDn7mB/TzjgNeUnK/c6EQYOR9ob
iEsS1wP/aZGQL7LnjomrJ3IpYg/4D5PQKXEO3HqnmrjxMMJ+8Cgr93MYuhpu
eUs4HWdI5ZmQiHun+I2m8h+x6c2bgiOnSBiyZWaJZFUQf7wl/cUsSdDMslX2
L5QTnVLR+xnWJFqqKoy3upURt2KtGqIdSbzNUmALDy4mzujURVk7s3L3gTjm
C+ki4uBfORN5VxK6ja/FyaEC4q/jXH+zB4mgf1z6gStziS5hx8cPvFl6VMkb
CI7kEAUtTWfO+ZJIPbsnZuzLc8JVNfknbyCrPivN8JitWYQOja38y2USN1+b
Fgp4ZRDi6a5Xcq6SKAviEFPqfUzMnWjXuhRKYrp+v0a3eTrRw7OXyzCcxIZD
bn49ow+JoqpHLSKRJGxf2C806j8gbvty3aXeJKH8/KaFZ18SoTvQs+lmLKv+
fi7jdr94YstdYtj8LolCJwulzOC7xLze02cy90m8b+IOscmLI/r+rfL4k0hi
9NbvDkO220RJgZ/y+xQSHz8UhTmM3SLinAdmEx+ScFyy3hTCd4M4J6r7n0s6
Ca6utVvgHkHotb0MU8sg8WNYO+7o8muERLiQPtdTEjsVf7L5d4YQi3uvrOp9
TiJsP/dR2WdBxGfGj46nL0gkL+xuO7j8ElHyxCjJP49EjFDRx5OV/kTcqWIb
vUIS8+Oxu/PrfAn3lRu3rS9h+WvR5HHzBh9CvyaMMlpGgs/BUSHfzYOQ9J/I
La0gcaz7vw12MmeJJbnjvhFvWPpzPt5ebe9MfBmq2HvyLYlL27fRjXgdibL4
rYuStST8uvwMK9RsibsGN+t+1bP4x+IfSxELwnNx8kZ9I0uPOWZk6fMThGGx
+dH4D6zzTzNc6ruNCSnX6rVOrSTObZTMjJYwItjEZD7vbiex4FIYeTlZl/j6
KTZtWSeJolz738O/DhCvrs+e7uwmwbMm9UOxijoRv99ONqOPhF5jo/+ysd2E
92QD83w/iZkzsTJiKQqEUZZiycFB1vxpPBaNDZEipC0TAtd8J7G2dmY9034z
wSGwSAz/INHI361mUitEDNY5cxaNkeiOFC7qOMBHvA5obQqlkkiR/SlUupyd
SFBQiTWhs/pFt2cazU5r+gynnthKsvQRL/VJiBvVPJzIKfrzJ6sfo+fyiLYu
TZnD7kPVv0hMcG2jqPPXaHKyd2XGzbLmY0fZr4akLM1vpfvd7OdIiPHGlxWs
CdV845axU2mBxGLz4epj67Q0E8X5Zv7/n1uBPviVu6lq3/8AKuJv+Q==
     "]]}, 
   {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJwVV3kwlw0XFYo2u7KkskSReNWrsjynRAjpF72pkGRLiUS2ZMmSrEmSZIlE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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  ImageSize->{Automatic, 157.11433524809044`},
  PlotRange->{{0, 1}, {0., 0.9999999999999972}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.531556937471736*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", "r"}], ")"}], "2"], 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"r", "/", "2"}]}], ")"}]}], ",", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", "r"}], ")"}], "3"], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"8", "+", 
         RowBox[{"9", "r"}], "+", 
         RowBox[{"3", 
          SuperscriptBox["r", "2"]}]}], ")"}], "/", "8"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"r", ",", "0", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5315560470963497`*^9, 3.531556049549234*^9}, {
  3.5315563303111343`*^9, 3.531556342517805*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVVmk01XsbFQrJPPQekYxFlFxJqbMjEYpOCpXMlVwyVCgUZYqiupJLg0Il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     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwVV3kwlw0XFYo2u7KkskSReNWrsjynRAjpF72pkGRLiUS2ZMmSrEmSZIlE
soRS2bJkCWWNFkSI3/I8ZKuIz/fHnTt37sydO/ecM2eupLXzUVt2NjY21lL8
Px+yHW17M3aM0PjixlhcpMB5QMylX3QXRvIyKf05CjtTEpKKRLXRgpnJ2zMU
DFq6Cx+ImuJ8hO1fORaF4zaz5bGiNvjh9nbdkc8UepVCD0SKukEqKto3tZhC
qrBxyE3RIEg6uzK0zlEI4C6SCxONQ1WXTmNcOwmzE2n54xMZ+Ju1KH8igoXV
iwHmuhvzkbYyO6TSnIktNHK0JrwYud/6M0N2MeDxfi8Spl7BmuPkmiPTY1hf
zN+3bFklRHz0CvpbRvFi8EDzB41qbH+49isZ8wPVjg/ETzBrUVl2QDXOYgTT
spq8uU71iJnsHKjUGgb77xw+8S3vcPRoj3K90BBUF61emOQ1o1xxIrdycRDN
Qbve18l/wPzuya9bpgewKYbxO5tshdQfZ6+RT9/AmO3v61JuhxbnJWmj/H5k
0Evf8UR1oJV7Mtgrshc8Eo+poaFODHArTmUHfUHEued2qTIfoTqVqiKY+wkz
+3KGHPy68SzXiK2kvBtuKrXF62p6UHpa2HjjYhf682rD2yQ/w9w+wXO5Yifm
HDvvb/P+gr51O/1XXWmHwn6uBbvSrzjl7bI/ndUK3YeS9s/W90Hjb1pFVt57
eEiclhow78fgb/Gq9K9N2M48trrb6Bv0S/xXNqg3QpB3nLv2zze4ZWnQQ8Lq
wFl5P186aQAmNZ79yxVqcX5X6aeVBoOIf5bsvVBdhRx969SKmUFIM3SldDZX
YpohxjcS/x3RvIqS4rRSPDfR5YjTHkK74am2Vv8S+OkFpxSPDOG/u45JgprF
kOw91JMePIyel3bpNcbPoLY7KE5UZQRNwhFZ5/qfwnzjh9/LOkYgfMqt+Rhv
FqbfRQ66BPyAg4bg2xSndCRwWrodlRkF7605MyWdFAj2PX/IXjsKpeaMffbv
EhC1xte3pG4U2WVm3bSCBKxS1za70DiKi/p2HkbxCWBPaF/78f0oDEae1XpY
J+AnjfLM/jQKMiVZIWHuLlrfbjU+Qo1iS4XDAOc/dxGRe3/ugdgY7t3Q2X85
6w6W+waY7r00hr/V6ucaGmJRPMH8XXl5DGG/nQWMimNhY2eWcvDKGLabaZb0
p8Si1liJbuIzBv09PCM7PGIRJNXrdzF4DK+dpL3cZGPB2bAnJ/3eGPbo67jf
C70FdsHxZTzVY7jr8cRHxTQGbNmW+YMCdFg+jfQqUohAHbP7YoowHf7Zj5C1
IgIRyrQd5iJ03C/3rSkdCMf6lwdyuyToWF+4o49ICMeO+q05DVvpcOGfOVq8
Ihzmwz8z8wg61Ngm603GwvBKMjTZ25EO75v7vTe/DcU1WzbL3U502Fid3vI5
PRTa2V4SU850OLyMNH0WGIpW5QtJTu500NZ9XPdyXyhGQUu08qfjlroen2xF
CNZZiscfjKej6fbAT++KYLgm5kcKVC/1ezwC3nReR8l8Ymh1LR3kK+PlaSXX
MW8ZEuBav1R/dqxISryOUGkL9/ZmOiyELLOGra4j6ekqi9huOjYv59YqIwPx
tsJ2uwCLjsaFQy8u8wZC5Lt4E78IA+Fip+RqbfxhocP1tkqMgQ7f0ozZQ/54
+PhnxSUJBuJ003h1/vHH9guNhW1SDDhYcXKfmvfD/ukribcUGXilW+9vr+IH
R672c/wHGLjrandTJMsX5Qo3uPkvMrDnnIOmzitvqHaub4l1YaCEZmTCFe2N
gquPbwldZiAmtHTXlI03HrbUiYl4MsAZ9l3gML83bjgvV9wUyIDhskFdtgte
OFoUSFOMZ6CrlKv38DZP/FDzTdSvYID2PKlcuMYdVt/XnG56w4DGkxk9nmR3
fA5PkjaqYcA47ucJJS93NH8tfXqkgQG9swHVdCV3FF77U3G8nYEG9YAM7RQ3
XK32+G47wljS1SVDt+DL4D/kuj2Qh4m0Y/QJwvkSUqt4V6vxM/Hqv6okF8NL
UN6bOzYhyETu4XjJD9su4fDW0cwzokzw2if/JzDsgpsrLCX3yzBxwmzt6zwL
F3DW6K9jU2Oi2qvLxCTvImbUJdmu2TJRZ8oSn+h0RHBRRd+/DkzU66ooyCc6
QkjBvJzlyISapW/Gi9OO2Cl219vChQn/BXeuRsY5uPxaM63hw8TPi3aMFq5z
GCv+NTYXw4TJPP2jvLE9viq2dniVMVFmbru+ZslnUhj8vhyVTPgtrK4imGdh
nW0iG1nFRNipk+f/VpzFmEy3Z2odE//cuy94wPYsZsT7JOpbmbA/Fc2gF1uD
fxXTXmiYCcPDcsdCrM7g4AjXfN5aFj6Fb/W88MECKzP0H+3hYyFn25yMV5AF
ms+EH64WYCFzbVspm5oFTHp50rrWs6DwqljTL9McVp3CB+clWTDtbXusFHwK
PtXSMfqqLEwlLnfkOXECBcmQGbJkYX6TV/c+s2OY9J7kOnOGBSe2A91yEseg
evwxo/csC7Q1GgyvQVOU8vIWdTuwoPndkLS4aIo6/779Ta4sHLXyfCYeboIv
1r6nC0NY4M2RPr25h4aN+OeAUhgLggPJHNHpNFiJD8s+DWdhmG6icNaZhpEO
Q/JRDAvZFo1Jatw0jGtv8L2XyIJHxzLFJOIIVsiVJvrnsZCMoaLnPkbQ53C+
9reAhYaBhUJyoxEi+qWsvYtYEDs5ZvOj2hD8CTe3ub1koULadbnwWkNsWHny
pX01Cwbe+7YbPTkEFcavrsMfWfCyHeeI4dKDRb4qv8QCCx+8kuWN9A7gxclf
PK1sJE4Ece6Xm9cCz4rXa65zkHi+ryy6vkALb8w1uce4SXQdOct7fIMWpFZp
LxYLknA7zyt6d34fRmxoLMNtJHJq7s1GVGmC4BNkLCqQiBee8ZDZr4m7pZ2j
hTtIuI/6TG6r1oCegNmQyC4S7aecFTwa1PGk0vLLEEFii5/Q06HhvbgodqHx
qimJgpb7N09aq6LurWK90nESGdt1Rsdm/8WmS1Tt4AkSj39+IRqi/kVrvesb
vdMk3g+Nszu+2QUVd68SIcel+Wnx86t27sTsh5BHT/1IaBt4315pqowjPnrp
pwNJnJzQWbN3TglZsqvSBIJJnLk+WFN+RAknfSOTPG+SECwjSjvYd6BMPu62
9h0STMO/nNWBCvAPTgv4+oQEFZ+hLEvKYq0H16EzuSQ2pKVQThdlkejgJDCS
T0L4d5F51PgWFBnsTaeKSVjHJAkb/pHBCH9bLXsliaAekYeW0tJw5dgdGVpF
ItXO04O3UAqLU0nH1tSS4FJvjLymJQWRHocR4UYSylWhqjcdJGGQzMa9rYNE
wLv8oqlbm9ATbdea20VCK0ZOw//dRtgENCeo9JAo5zu3eHTFRlyzSdim0Uvi
duMZ16LQDSiQVzYw/kHCEGbGGQWiWFdyOsp9jkT2h1k36ztCSM96+9+fvyS6
HT22qy8KQjlRYZMfG4XwsvX61HlB6PvO5t9YTuEXn7v/eyMBXD0Q3Xafl4IY
e/WOJyp8WPnv9L3NAhQ6HetqCVtexMuesn4kRMGhYU2PqyMP8lfKTeaJUmCl
0FQCgtZg8EOFULU0hcOfF7VeTHPDuUqm96AsBROHvHynjdyYL7z5qGkrhZaG
4+/ZDLkgHP+fapcihSi+3d8Dny+Hnjl5fHQ3hTuc16Zd37Cj08h0s5MahSTz
S3FBPOw4g9ejExoU9OXneTjOLIO3VIjX3H4K440b6DyCbMgdlbjPY0ih3nrR
p8RkjrjxINiq7zCFlazsuWSBP4TNUdaWPBoF7kl9u8tffhEbysoKjI5TuP1C
9+vBmzPELxeZKxInKdz3KiybdZ4mOrZEqLPMKXB8lFf5bTlF3Iw+VRdhTSHr
CjsfzewnYaddE25uS6Em5NismfUEofVbnrbdgcLZT/cvCbmPE7+t/3xpcqLw
d6LOkN+BRTio3ptY5UXhvK5Mm7zcD0KbwVby2Yda8lU14Y7yYWJTqsPVJ9co
TMYWnHc8O0R8XLmH61AQhRW7E3O2fh4gCitSmkVDKagpMiIKnnwjoi5zxY6F
UdDNefytnb+f0On9uCEseul+TbuvWX7+TGyOJQbNYikkNlnS9wz3EPMHMx9v
vUNhots3eIa7mygucFdpSFzC26koPjGhg4ix7Z29+4BCQ+RZ3X0c7cR5MZ1y
+1QKQjt3J+kGtRJSQUJ6XJkUmpOl4qjIJmJhz9W13VnUkm7ec5bzNBKfWN/b
M3MooJRS0ympI4ofGiRcyaNQWRumoRNSS8QcL7I4+IyCcWPmSy/vauLCGnHp
dUt/TJH0Ea6U2DeEXlXg6PCLpX3/WWsymFhOLMofvRxctoSvSZirkGEJ8bn/
1Z5jlRQ02l7TowKLiRdxkgsy1Uv7KWzX1ph6RsTqh9VM1VIQYWntlNLMJy4u
jN+orV/iJ2Mgj33hCXGoyOxw3DsK9rQfV9hkHxNbHN4I2rQs8b+Ykc1WkE6w
SWz9tLOVQpyV8cof8anE17boZI4OCh6Dqj8Vcu4TL0Nmz3Z0UVjHfLv4tSWe
iFM/vS29h8KUkF5kangs4TJeR7p+oSDXmW5tVxxJGDzaUazVR4FN+FHkA8tQ
QvZkvJfAAIWm8pxPpssCCXbeBWLwOwUnS3FROq8P0Vdjy1k4QiHjYd1Idell
4rVnS2PAGAVxPuUb/a/OE/GK/0bTmBQ8zd+904qzJi4NJplKUhToy6PkZ+yP
E4Z3OcUmJpbutT5sclbEgNhqeKH/zRSFR1G9tBNV6gTnss6MmNklvhz0u/L2
ghzx7bm6o9UfCo8Fn/qbvF1NlDmmKyn/pXC9Mdf/Xf0XzbubVk///281WGWf
6VqwV/1/CalNLQ==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  ImageSize->{Automatic, 161.11434155771258`},
  PlotRange->{{0, 1}, {0., 0.999999969387755}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.531556937507422*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", "r"}], ")"}], "4"], 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"4", "r"}]}], ")"}]}], ",", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", "r"}], ")"}], "6"], 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"6", "r"}], "+", 
        RowBox[{"35", 
         RowBox[{
          SuperscriptBox["r", "2"], "/", "3"}]}]}], ")"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"r", ",", "0", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.531556379983374*^9, 3.531556391152198*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVmHc4Vv8bxyUiikhERoRkpaEQ562IkoaokC0l2aOMZESKjOSLpDJTskdC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     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwVmXk0Vl8fxRERSZSKRGQOaaCB525KyFCJSpKQIvOUIoQQopAokUQZIhKR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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  ImageSize->{Automatic, 158.11433524809067`},
  PlotRange->{{0, 1}, {0., 0.9999999999999963}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.531556937545315*^9}]
}, Open  ]],

Cell["\<\
It was argued in FGN that the tapers should be chosen with the least possible \
differentiability at the orgin. Hence, the Wendland tapers are to be prefered!\
\>", "Text",
 CellChangeTimes->{{3.531556415361661*^9, 3.531556476453774*^9}}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{964, 867},
WindowMargins->{{0, Automatic}, {Automatic, 82}},
PrintingCopies->1,
PrintingStartingPageNumber->1,
PrintingPageRange->{Automatic, Automatic},
PageHeaders->{{
   Cell[
    TextData[{
      StyleBox[
       CounterBox["Page"], "PageNumber"], " ", "|", " ", 
      StyleBox[
       ValueBox["FileName"], "Header"]}], "Header", 
    CellMargins -> {{0, Inherited}, {Inherited, Inherited}}], None, None}, {
  None, None, 
   Cell[
    TextData[{
      StyleBox[
       ValueBox["FileName"], "Header"], " ", "|", " ", 
      StyleBox[
       CounterBox["Page"], "PageNumber"]}], "Header", 
    CellMargins -> {{Inherited, 0}, {Inherited, Inherited}}]}},
PageFooters->{{None, None, None}, {None, None, None}},
PageHeaderLines->{False, False},
PageFooterLines->{False, False},
PrintingOptions->{"FacingPages"->True,
"FirstPageFace"->Right,
"FirstPageFooter"->True,
"FirstPageHeader"->False,
"PaperOrientation"->"Portrait",
"PaperSize"->{594.75, 842.25},
"PostScriptOutputFile"->"/home/a/furrer/mathmatica/print.pdf",
"PrintCellBrackets"->False,
"PrintMultipleHorizontalPages"->False,
"PrintRegistrationMarks"->False,
"PrintingMargins"->42.51968503935},
FrontEndVersion->"8.0 for Linux x86 (64-bit) (October 10, 2011)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 918, 24, 309, "Subtitle"],
Cell[CellGroupData[{
Cell[1522, 50, 103, 1, 74, "Section"],
Cell[1628, 53, 278, 8, 30, "Text"],
Cell[CellGroupData[{
Cell[1931, 65, 1380, 39, 74, "Input"],
Cell[3314, 106, 208, 6, 49, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3559, 117, 555, 13, 56, "Input"],
Cell[4117, 132, 16350, 274, 178, "Output"]
}, Open  ]],
Cell[20482, 409, 412, 12, 49, "Text"],
Cell[20897, 423, 400, 10, 30, "Text"],
Cell[CellGroupData[{
Cell[21322, 437, 1549, 47, 116, "Input"],
Cell[22874, 486, 488, 14, 54, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[23399, 505, 824, 21, 59, "Input"],
Cell[24226, 528, 257, 8, 48, "Output"]
}, Open  ]],
Cell[24498, 539, 352, 10, 30, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24887, 554, 100, 1, 74, "Section"],
Cell[CellGroupData[{
Cell[25012, 559, 1660, 51, 98, "Input"],
Cell[26675, 612, 426, 12, 54, "Output"],
Cell[27104, 626, 117, 3, 48, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[27258, 634, 995, 28, 69, "Input"],
Cell[28256, 664, 70, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[28363, 670, 1681, 51, 98, "Input"],
Cell[30047, 723, 1006, 30, 54, "Output"],
Cell[31056, 755, 117, 3, 48, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[31210, 763, 1690, 51, 98, "Input"],
Cell[32903, 816, 464, 15, 58, "Output"],
Cell[33370, 833, 205, 6, 48, "Output"]
}, Open  ]],
Cell[33590, 842, 209, 3, 30, "Text"],
Cell[CellGroupData[{
Cell[33824, 849, 372, 13, 34, "Input"],
Cell[34199, 864, 490, 16, 50, "Output"]
}, Open  ]],
Cell[34704, 883, 322, 8, 30, "Text"],
Cell[CellGroupData[{
Cell[35051, 895, 3575, 107, 317, "Input"],
Cell[38629, 1004, 72, 1, 30, "Output"],
Cell[38704, 1007, 88, 1, 30, "Output"],
Cell[38795, 1010, 70, 1, 30, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[38914, 1017, 314, 9, 74, "Section"],
Cell[CellGroupData[{
Cell[39253, 1030, 1708, 52, 98, "Input"],
Cell[40964, 1084, 431, 13, 54, "Output"],
Cell[41398, 1099, 98, 2, 48, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[41533, 1106, 1725, 52, 98, "Input"],
Cell[43261, 1160, 1082, 33, 73, "Output"],
Cell[44346, 1195, 95, 2, 48, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[44478, 1202, 1734, 52, 98, "Input"],
Cell[46215, 1256, 619, 19, 54, "Output"],
Cell[46837, 1277, 263, 8, 48, "Output"]
}, Open  ]],
Cell[47115, 1288, 228, 3, 30, "Text"],
Cell[CellGroupData[{
Cell[47368, 1295, 435, 14, 34, "Input"],
Cell[47806, 1311, 463, 14, 30, "Output"]
}, Open  ]],
Cell[48284, 1328, 271, 7, 30, "Text"],
Cell[CellGroupData[{
Cell[48580, 1339, 3908, 114, 329, "Input"],
Cell[52491, 1455, 72, 1, 30, "Output"],
Cell[52566, 1458, 90, 1, 30, "Output"],
Cell[52659, 1461, 70, 1, 30, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[52778, 1468, 339, 9, 74, "Section"],
Cell[CellGroupData[{
Cell[53142, 1481, 1853, 55, 98, "Input"],
Cell[54998, 1538, 720, 22, 53, "Output"],
Cell[55721, 1562, 98, 2, 48, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[55856, 1569, 2012, 57, 154, "Input"],
Cell[57871, 1628, 1290, 42, 97, "Output"],
Cell[59164, 1672, 97, 2, 48, "Output"]
}, Open  ]],
Cell[59276, 1677, 317, 6, 29, "Text"],
Cell[CellGroupData[{
Cell[59618, 1687, 1884, 56, 107, "Input"],
Cell[61505, 1745, 830, 26, 53, "Output"],
Cell[62338, 1773, 269, 8, 48, "Output"]
}, Open  ]],
Cell[62622, 1784, 187, 3, 29, "Text"],
Cell[CellGroupData[{
Cell[62834, 1791, 600, 18, 35, "Input"],
Cell[63437, 1811, 620, 20, 50, "Output"]
}, Open  ]],
Cell[64072, 1834, 407, 9, 29, "Text"],
Cell[CellGroupData[{
Cell[64504, 1847, 5013, 146, 298, "Input"],
Cell[69520, 1995, 70, 1, 29, "Output"],
Cell[69593, 1998, 70, 1, 29, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[69712, 2005, 97, 1, 74, "Section"],
Cell[69812, 2008, 2495, 66, 193, "Text"],
Cell[72310, 2076, 464, 8, 29, "Text"],
Cell[CellGroupData[{
Cell[72799, 2088, 1647, 51, 107, "Input"],
Cell[74449, 2141, 440, 14, 59, "Output"],
Cell[74892, 2157, 179, 5, 48, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[75108, 2167, 609, 18, 70, "Input"],
Cell[75720, 2187, 10519, 179, 187, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[86276, 2371, 447, 13, 52, "Input"],
Cell[86726, 2386, 9180, 157, 176, "Output"]
}, Open  ]],
Cell[95921, 2546, 543, 9, 29, "Text"],
Cell[CellGroupData[{
Cell[96489, 2559, 2033, 59, 125, "Input"],
Cell[98525, 2620, 574, 18, 59, "Output"],
Cell[99102, 2640, 181, 5, 48, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[99320, 2650, 590, 17, 53, "Input"],
Cell[99913, 2669, 11950, 202, 181, "Output"]
}, Open  ]],
Cell[111878, 2874, 774, 16, 29, "Text"],
Cell[CellGroupData[{
Cell[112677, 2894, 1927, 57, 125, "Input"],
Cell[114607, 2953, 778, 23, 53, "Output"],
Cell[115388, 2978, 119, 3, 48, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[115544, 2986, 993, 27, 84, "Input"],
Cell[116540, 3015, 121, 3, 48, "Output"],
Cell[116664, 3020, 89, 1, 29, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[116790, 3026, 1841, 53, 106, "Input"],
Cell[118634, 3081, 15389, 259, 182, "Output"],
Cell[134026, 3342, 2108, 41, 188, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[136171, 3388, 1860, 56, 154, "Input"],
Cell[138034, 3446, 1633, 52, 97, "Output"],
Cell[139670, 3500, 336, 11, 51, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[140043, 3516, 1973, 60, 140, "Input"],
Cell[142019, 3578, 70, 1, 29, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[142126, 3584, 1878, 56, 176, "Input"],
Cell[144007, 3642, 10963, 186, 176, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[155007, 3833, 1940, 58, 176, "Input"],
Cell[156950, 3893, 1550, 32, 146, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[158537, 3930, 1901, 57, 176, "Input"],
Cell[160441, 3989, 219, 6, 29, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[160697, 4000, 1791, 56, 125, "Input"],
Cell[162491, 4058, 596, 19, 59, "Output"],
Cell[163090, 4079, 180, 5, 48, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[163307, 4089, 590, 17, 53, "Input"],
Cell[163900, 4108, 2100, 40, 162, "Output"]
}, Open  ]],
Cell[166015, 4151, 683, 15, 29, "Text"],
Cell[CellGroupData[{
Cell[166723, 4170, 1919, 57, 107, "Input"],
Cell[168645, 4229, 622, 18, 53, "Output"],
Cell[169270, 4249, 90, 2, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[169397, 4256, 1672, 53, 107, "Input"],
Cell[171072, 4311, 1408, 42, 73, "Output"],
Cell[172483, 4355, 303, 11, 51, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[172823, 4371, 1463, 41, 78, "Input"],
Cell[174289, 4414, 2711, 51, 181, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[177037, 4470, 1670, 53, 107, "Input"],
Cell[178710, 4525, 804, 24, 53, "Output"],
Cell[179517, 4551, 117, 3, 48, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[179683, 4560, 220, 7, 74, "Section"],
Cell[179906, 4569, 509, 10, 119, "Text"],
Cell[CellGroupData[{
Cell[180440, 4583, 1698, 55, 58, "Input"],
Cell[182141, 4640, 35106, 587, 172, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[217284, 5232, 779, 25, 35, "Input"],
Cell[218066, 5259, 8772, 152, 176, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[226875, 5416, 721, 24, 35, "Input"],
Cell[227599, 5442, 18988, 319, 173, "Output"]
}, Open  ]],
Cell[246602, 5764, 248, 4, 29, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
